## meecast 0.3.27

=== omweather-weather-com-stations-db/src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-weather-com-source
#
# Copyright (C) 2006-2009 Vlad Vasiliev
# Copyright (C) 2006-2009 Pavel Fialko
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU  General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
#  General Public License for more details.
#
# You should have received a copy of the GNU  General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA

SOURCES = $(libomweather_weather_com_source_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather-weather-com-source
pkglibdir = $(libdir)/omweather-weather-com-source
pkgincludedir = $(includedir)/omweather-weather-com-source
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libhhdir)"
libhhLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(libhh_LTLIBRARIES)
am__DEPENDENCIES_1 =
libomweather_weather_com_source_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libomweather_weather_com_source_la_OBJECTS =  \
	libomweather_weather_com_source_la-main.lo
libomweather_weather_com_source_la_OBJECTS =  \
	$(am_libomweather_weather_com_source_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libomweather_weather_com_source_la-main.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libomweather_weather_com_source_la_SOURCES)
DIST_SOURCES = $(libomweather_weather_com_source_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather/trunk/omweather-weather-com-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather/trunk/omweather-weather-com-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather/trunk/omweather-weather-com-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather/trunk/omweather-weather-com-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather/trunk/omweather-weather-com-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GGLIB_CFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather/trunk/omweather-weather-com-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-weather-com-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-weather-com-source
PACKAGE_STRING = omweather-weather-com-source 1.0.3
PACKAGE_TARNAME = omweather-weather-com-source
PACKAGE_VERSION = 1.0.3
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.0.3
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather/trunk/omweather-weather-com-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
libhhdir = /usr/lib/omweather
libhh_LTLIBRARIES = libomweather-weather-com-source.la
libomweather_weather_com_source_la_SOURCES = main.c main.h
libomweather_weather_com_source_la_CFLAGS = $(GLIB_CFLAGS) $(LIBXML2_CFLAGS) \
					    -Wall -pedantic

libomweather_weather_com_source_la_LDFLAGS = -module -avoid-version 
libomweather_weather_com_source_la_LIBADD = $(GLIB_LIBS) $(LIBXML2_LIBS)
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status src/config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
install-libhhLTLIBRARIES: $(libhh_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libhhdir)" || $(mkdir_p) "$(DESTDIR)$(libhhdir)"
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libhhLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libhhdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libhhLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libhhdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libhhLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libhhdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libhhdir)/$$p"; \
	done

clean-libhhLTLIBRARIES:
	-test -z "$(libhh_LTLIBRARIES)" || rm -f $(libhh_LTLIBRARIES)
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libomweather-weather-com-source.la: $(libomweather_weather_com_source_la_OBJECTS) $(libomweather_weather_com_source_la_DEPENDENCIES) 
	$(LINK) -rpath $(libhhdir) $(libomweather_weather_com_source_la_LDFLAGS) $(libomweather_weather_com_source_la_OBJECTS) $(libomweather_weather_com_source_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libomweather_weather_com_source_la-main.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libomweather_weather_com_source_la-main.o: main.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libomweather_weather_com_source_la_CFLAGS) $(CFLAGS) -MT libomweather_weather_com_source_la-main.o -MD -MP -MF "$(DEPDIR)/libomweather_weather_com_source_la-main.Tpo" -c -o libomweather_weather_com_source_la-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c; \
	then mv -f "$(DEPDIR)/libomweather_weather_com_source_la-main.Tpo" "$(DEPDIR)/libomweather_weather_com_source_la-main.Po"; else rm -f "$(DEPDIR)/libomweather_weather_com_source_la-main.Tpo"; exit 1; fi

=== omweather-yr-no-stations-db/data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-weather-com-source
#
# Copyright (C) 2011 Vlad Vasiliev
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU  General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
#  General Public License for more details.
#
# You should have received a copy of the GNU  General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA 

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather-yr-no-source
pkglibdir = $(libdir)/omweather-yr-no-source
pkgincludedir = $(includedir)/omweather-yr-no-source
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(copyright_iconsdir)" "$(DESTDIR)$(omweather_weather_com_sourcedir)" "$(DESTDIR)$(omweather_weather_com_source_dbdir)"
copyright_iconsDATA_INSTALL = $(INSTALL_DATA)
omweather_weather_com_sourceDATA_INSTALL = $(INSTALL_DATA)
omweather_weather_com_source_dbDATA_INSTALL = $(INSTALL_DATA)
DATA = $(copyright_icons_DATA) $(omweather_weather_com_source_DATA) \
	$(omweather_weather_com_source_db_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather/trunk/omweather-yr-no-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather/trunk/omweather-yr-no-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather/trunk/omweather-yr-no-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather/trunk/omweather-yr-no-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather/trunk/omweather-yr-no-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather/trunk/omweather-yr-no-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-yr-no-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-yr-no-source
PACKAGE_STRING = omweather-yr-no-source 0.1
PACKAGE_TARNAME = omweather-yr-no-source
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.1
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather/trunk/omweather-yr-no-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
omweather_weather_com_sourcedir = $(datadir)/omweather/sources
omweather_weather_com_source_DATA = yr.no.xml
omweather_weather_com_source_dbdir = $(datadir)/omweather/db
omweather_weather_com_source_db_DATA = yr.no.db
copyright_iconsdir = $(datadir)/omweather/copyright_icons
copyright_icons_DATA = yr.no.png
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-copyright_iconsDATA: $(copyright_icons_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(copyright_iconsdir)" || $(mkdir_p) "$(DESTDIR)$(copyright_iconsdir)"
	@list='$(copyright_icons_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(copyright_iconsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(copyright_iconsdir)/$$f'"; \
	  $(copyright_iconsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(copyright_iconsdir)/$$f"; \
	done

uninstall-copyright_iconsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(copyright_icons_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(copyright_iconsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(copyright_iconsdir)/$$f"; \
	done
install-omweather_weather_com_sourceDATA: $(omweather_weather_com_source_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(omweather_weather_com_sourcedir)" || $(mkdir_p) "$(DESTDIR)$(omweather_weather_com_sourcedir)"
	@list='$(omweather_weather_com_source_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(omweather_weather_com_sourceDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f'"; \
	  $(omweather_weather_com_sourceDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f"; \
	done

uninstall-omweather_weather_com_sourceDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(omweather_weather_com_source_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f"; \
	done
install-omweather_weather_com_source_dbDATA: $(omweather_weather_com_source_db_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(omweather_weather_com_source_dbdir)" || $(mkdir_p) "$(DESTDIR)$(omweather_weather_com_source_dbdir)"
	@list='$(omweather_weather_com_source_db_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(omweather_weather_com_source_dbDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f'"; \
	  $(omweather_weather_com_source_dbDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f"; \
	done

uninstall-omweather_weather_com_source_dbDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(omweather_weather_com_source_db_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(copyright_iconsdir)" "$(DESTDIR)$(omweather_weather_com_sourcedir)" "$(DESTDIR)$(omweather_weather_com_source_dbdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am

=== debian/changelog ===
meecast (0.3.27) unstable; urgency=low

  * Adapted for Fremantle (N900)
  * Fixed wind speed units translation 
  * Fixed bug with night description
  * Changed copyright symbol in About window
  * Fixed Russian translation
  * changed icon for deb package

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 19 Sep 2011 12:54:20 +0200

meecast (0.3.26) unstable; urgency=low

  * Updated Finish and Russian translation 
  * Improved in settings (added SectionScroller)

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 11 Sep 2011 13:04:20 +0200

meecast (0.3.25) unstable; urgency=low

  * Updated translation 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 04 Sep 2011 23:04:20 +0200

meecast (0.3.24) unstable; urgency=low

  * began support MeeGo 1.2.0.90 on Tablet UX
  * began support Harmattan 

 -- Vlad Vasiliev <vlad@gas.by>  Fri, 05 Aug 2011 20:44:20 +0200

=== omweather-gismeteo-ru-stations-db/debian/changelog ===
omweather-gismeteo-ru-stations-db (0.9.5) unstable; urgency=low

  * Fixed  problem with weekday name 

 --  Vlad Vasiliev <vlad@gas.by>  Sun, 4 Sep 2011 22:56:20 +0200

omweather-gismeteo-ru-stations-db (0.9.4) unstable; urgency=low

  * Added new strings 

 --  Vlad Vasiliev <vlad@gas.by>  Sun, 6 Mar 2011 10:56:20 +0200

omweather-gismeteo-ru-stations-db (0.9.3) unstable; urgency=low

  * Added new strings 

 --  Vlad Vasiliev <vlad@gas.by>  Sun, 6 Mar 2011 10:56:20 +0200

omweather-gismeteo-ru-stations-db (0.9.2) unstable; urgency=low

  * Added new strings 
  * Fixed segmenation fault than data is corrupted
  * Limited hours data 

 --  Vlad Vasiliev <vlad@gas.by>  Sat, 1 Jan 2011 13:56:20 +0200

omweather-gismeteo-ru-stations-db (0.9.1) unstable; urgency=low

  * Fixed problem with current weather forecast 
  * Added new strings 

 --  Vlad Vasiliev <vlad@gas.by>  Sat, 1 Jan 2011 13:56:20 +0200

omweather-gismeteo-ru-stations-db (0.9) unstable; urgency=low

  * Added new strings
  * Fixed small icon for package
  * Adapted for new html pages of gismeteo.ru

 --  Vlad Vasiliev <vlad@gas.by>  Sun, 26 Dec 2010 15:56:20 +0200

omweather-gismeteo-ru-stations-db (0.8) unstable; urgency=low

  * Adapted for new html pages of gismeteo.ru 

 --  Vlad Vasiliev <vlad@gas.by>  Tue, 21 Dec 2010 23:53:20 +0200

omweather-gismeteo-ru-stations-db (0.7) unstable; urgency=low

  * Added new strings

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 05 Mar 2010 16:53:20 +0200

omweather-gismeteo-ru-stations-db (0.6) unstable; urgency=low

  * Added all moon phases
  * Fixed pressure unit

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 05 Mar 2010 16:53:20 +0200

omweather-gismeteo-ru-stations-db (0.5) unstable; urgency=low

  * Fixed small memory leak
  * Fixed possibility of segmentation fault
  * Added moon phase "Waxing Gibbous"

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 24 Feb 2010 16:53:20 +0200

omweather-gismeteo-ru-stations-db (0.4) unstable; urgency=low

  * Optified 
  * Changed section in control file
  * Changed in moon phase
  * Added Xsbc-Bugtracker in control file

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 22 Feb 2010 16:53:20 +0200

omweather-gismeteo-ru-stations-db (0.3) unstable; urgency=low

  * Minor fixes 

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 10 Feb 2010 08:33:20 +0200

omweather-gismeteo-ru-stations-db (0.2) unstable; urgency=low

  * Fixed bug #5995 "United States should be United States of America"

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 20 Nov 2009 09:53:20 +0200

omweather-gismeteo-ru-stations-db (0.1) unstable; urgency=low

  * Initial release.

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 17 Aug 2009 19:53:20 +0200

=== omweather-icons-beginning/debian/changelog ===
omweather-icons-beginning (0.3.2) unstable; urgency=low

  * Fixed bug #5473 "Small icon for all OMweather packages in application manager"
  * Fixed bug #5773 "Consider using /opt to store the icon and database files"

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 13 Nov 2009 19:53:20 +0200

omweather-icons-beginning (0.3.1) unstable; urgency=low

  * Added Section XB-Maemo-Display-Name in debian/control

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 23 Sep 2009 19:53:20 +0200

omweather-icons-beginning (0.3) unstable; urgency=low

  * Changed Section in deb package

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 02 Sep 2009 13:11:23 +0200

omweather-icons-beginning (0.2) unstable; urgency=low

  * The icon has been added to deb packet

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 16 May 2007 13:11:23 +0200

omweather-icons-beginning (0.1) unstable; urgency=low

  * Initial release. 

 -- vlad <vlad@vlad.oblgaz>  Fri, 22 Feb 2007 10:53:31 +0200

=== omweather-icons-flat/debian/changelog ===
omweather-icons-flat (0.1) unstable; urgency=low

  * Initial release. 

 -- vlad <vlad@vlad.oblgaz>  Sat, 10 Feb 2007 19:53:20 +0200

=== omweather-icons-tango/debian/changelog ===
omweather-icons-tango (0.3.5) unstable; urgency=low

  * Added bugtracker link 

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 12 Jul 2011 08:55:10 +0200

omweather-icons-tango (0.3.4) unstable; urgency=low

  * Added bugtracker link 

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 12 Jul 2011 08:48:10 +0200

omweather-icons-tango (0.3.3) unstable; urgency=low

  * Updated icons from mainstream
    http://darkobra.deviantart.com/art/Tango-Weather-Icon-Pack-98024429

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 11 Jul 2011 09:48:10 +0200

omweather-icons-tango (0.3.2) unstable; urgency=low

  * Fixed bug #5473 "Small icon for all OMweather packages in application manager"
  * Fixed bug #5773 "Consider using /opt to store the icon and database files"

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 16 Nov 2009 10:58:10 +0200

omweather-icons-tango (0.3.1) unstable; urgency=low

  * Added Section XB-Maemo-Display-Name in debian/control

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 23 Sep 2010 19:53:20 +0200

omweather-icons-tango (0.3) unstable; urgency=low

  * Nothing

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 02 Sep 2009 13:11:23 +0200

omweather-icons-tango (0.2) unstable; urgency=low

  * Initial release

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 22 Jun 2007 23:21:23 +0200

=== omweather-icons-beginning/debian/control ===
Source: omweather-icons-beginning
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-beginning
Architecture: all
Depends: omweather (>=0.16)
Description: Beginning iconset
 for Other Maemo Weather
 Author B. Gint  http://beginning.deviantart.com/
 GPL
XB-Maemo-Display-Name: Iconset Beginning for OMWeather
XB-Maemo-Display-Name-pl_PL: Zestaw ikon Beginning dla OMWeather
XB-Description-pl_PL: Zestaw ikon Beginning
 dla OMWeather
 Autor B. Gint  http://beginning.deviantart.com/
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
# AP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAABYtJREFUSMfdlVtsnEcVx39n5vv25t31
# rr2+YieBGGzHihKK1AspAvEUqWopqlDLU555AyoQEo88IQHiiUeoxCORqkqtRNWUVKSpRCTKLU0r
# 52actOvY6/V6vZfvNjM87OeNcU3gmSON9M3Mmfl/5/z/54zwCHPuU0uSDpeOwaLwX+1IlwMACvCB
# PFAAsulaAvSBHhCk80eCyn8AkPTSKjDrnP9ZYyrz1pTHnVOeqH7P060Npbtr4NaBDaDzKEA5AkQB
# ReCYtYUvBf1TXw36K48ZMzvrXLGAQznXi0UaLc+/c7tQvPFeLvfJu+A+ADaB8CgwOSKSMrAYhTPn
# 99pff8EkZ5aUrmU87SMyoMc5izERcbzrrL2zmy9cuzJa/fvvlIquAh8fBeYdIrwAfC4Mpp9t7Txz
# QTgzn8mU0J5DSYikGnAInge+X5YwXKx09rLn41iN1ib/jFLmHaB+MI0A3qHvySTJn9tpnnsR+/n5
# TM5D6y5KLIJLZebSPxW0hmxGcHbS73VWnmqqZqs2eWsT2AN2AefcIKqDQHngZLu1dD4Oj5/MZsGa
# Dk5bcAe0fMiUAu05tK76reaJp/Mj9b+NjHTXDotjH0iA0STOrXQ784+BU8Z0yWQEJZJyuF9C+1HZ
# h6nQDhEIw+JYc2viyyMj3XdTrjoHFQaggWq/X1tOovy4STqIdFCqj7M9nAtwLmFYp87gXISzg32R
# HkKISRytVmkhSeRYyvenONJAOQqLs8aajNBGKwGXwaEQsojKgWRT9xBciCMAZwCHSI84DkgCrxIE
# 2eliMcjzsIsMgRSQMYlXcDbBESLiDXQvfgrgoySfJs7hXH8QGXEaYZc4CYgj8eNIFw4JbTgZJF3i
# BBJELLgo3VYpILghTzI8MogoxpqYJLYkxlgRG/8biQeADND1/U7DucQYW9Od/hg5Y8lkI3wvASJw
# fUDhXDhMGTjCMEunN0UUa0S1urlc1EyL1h0FtJ3J7Nw0nOyWxr5VzheqJEmfndY/KGSvUyz2HwrU
# RYDBWsXu3gl07klqn6lRqgU0t96JG9u/2Jqba7TjCPxMCvT2W8/wkx+8YX/5ys8XKtWRp2ozK16p
# PI+IA8r4mTKt7TGS9ifkc5vkshZrHd1+jdjMkBlZpjI2hVKCiDAy8o2pjfrihT9dM+4Plz56dXy8
# GMD3kbcuXSToh8dOn118rTYxdlZrORgxktZRGEbU7/2VnPc+iZ2lNPY0pXIVrWVQ/gf8rXW0253u
# e1fe/843n7/w27m5OfTywunsE+dOvzw5VX1BaxGtVXq5wzmHUgoR8H0P7Y1y69YWxcoppmbmUWkV
# 7vuKyPCs1jrj+/78b379ytsvffv5Hf3Tn/34R8dPzLxcKOSy+44AxhisHQgnSRKiKCIIAzYbIWFo
# qVTLwyicc1hr0VoPz2utKJeLM+Pj1eOvXnzzsuewXzQ2Lna7hlwuN0yD7/tEUcTq6ir1ep0gCNjd
# bbO2dp+gF1HfuE+xWKRcLrOwsEClUsEYgzEGpRVxFOOcFcQ+ubm5ecq7fPnKr0b/kl32fLU8MVET
# z/PwfY+lpSW01iilaDab3Lt3nwf1u+327s0NGC1cvy6zU1NTamVlhTiOabfbrK+v02g00FrT2Nqm
# 2+0HNz5Yu/T6G2/eFUAef+L02dHKyLNaqYnyaKmYL2S/MDs7k52enjimNLUwCOTBg61O/eNrF196
# 8cPX1teny7fufO2Hk9MzK+VyCZCovdu7t7b2z+5eu7Pd2evfDcPQNBqtjz68cff1brd/8+DLrtO6
# 0r7vVYHMmbOLC9Wx0lestWPN7Z3buPXfX70arq2u4r77vZXHM9nycyJSae3s3b65uv7HXq+/FcdJ
# zxjbSjtDxKEH8FGmgdzh3pVaJu3S/v962f+P/QuUlbHM1PRvNQAAACJ6VFh0U29mdHdhcmUAAHja
# c0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVORK5CYII=
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDQ4OJ01Iu2QAAA2dSURBVGje
 7ZlbbBzXecd/55y57C73QnJJiqQoibpYN8uWLMV1nSaNa6Vxi6Io4KKAg7p9aNqn9CUtUAR96XOK
 uEVf8+D0JYUbNC361BYJiiCJA8txHDuVFd0ox5JF8bq7XO5yd2fmnK8PM7taypRMX4CigAc4mNnZ
 nW///+/+nYH/54f6KA+LbJOj7rnuf5YdFkr9HxLIgCtAZ8u7Z+kh2Q6wQALE2bXN7ruPSkZ9COB9
 0D4QAPlsFYAcqCD7TmfatkAE0gU6Q6ubEUo+ChH1ITQepEAZAcqgRkGPgq6ALoEpgApBGRAHEoPr
 gm2B2wDXANkAGkArI9PrW+WDklAfQOtmCPgYqAkw0+BnKzcVR+NTUTRZTeJSUcT3IHHGtDt+sN4I
 wrVVrVvLkKxAvAT2DsgqUAOaGZE4IyEfC4Eh8H7mIhVQe8DMgT8vUjjc7Rw+vtU+frjX3T8lrpJT
 2kcpPXB/52KcjRBa1vcXG/nCjXeK5YXLnle/BvHbYG+B3MmItPrW2C0JtUvwRWAc1F7wjiD5Y53O
 kTMbjU8/ZpN9Y8YUtTEhWnsorVFDCUjEIi7Buh7WdkjiTZysdoqlt66Njl96zZjmJUiugrsJrGTW
 2DUJbxfgR4AJUPvBO+Zc6Ux97enPdTqnD/r+mMnlCmjto7VBKVAIKMngKxAFGIzzcS6H5+VJkkK+
 1Sw/2m7N7pvcc2EmX7g9AkkIzmQQmkBXBPt+MeE9IGBN5jZV4ADoh5O4+sTK0u99QdyhsTAs43n5
 FLgGrZIMvMsEyKAIIKA1OKfROo8xHkb79Hre2OKtkd+sTr1SGR27noPIZAgky0w9kQcHtnef+zoL
 2AowC/pYHFUfX7nzu19AzY8FYQnPCzEGlErQ2qGU68MdOmc+qkChUgsp0EqlmVeNgrLe6vLZX3HW
 qfGJawnYHkg0VDPibQJ3QUDd4zrzzgWnVpbOn3dudizMFfA8D2McSidodX/w94pVCoxWOCUYEcQE
 BEEJsePe2vLJT/nBRrtUXtoEaWdZKQLsg1zJ28F9DBCmqZI54OjaypNPxdHcVC4fYoxBkSDiUM4h
 WvgAWS81rwIxoEXQysfzi3i24i/eevjTh4/W73h+p5HFwVY/td5PM3oH7XuZ9qvAvs7W9KOt5rEj
 vu9htAESEtvF2i5OekCESIwQ3z3v4lqrGKNjlLIo5eF5eURKhcV3Dz0pog8C02mhJNgB5wMJBEAJ
 mBLRB9ZXz5zVytNaa0QscdzFuS5aRSkA4lRJMnTezTUxWicYY9N8pQKMCanXpua32iPH09hjNGtT
 jMj7EBhyn37wTnc7k0e7nT17tHGIJMRxD3FdfC/CmBSESH8l2xfDn/u/ibYtiDAmQSmLc6CUQZzv
 LS3OPgLszbygkHmF2k0QDxOYbDbmH1JgFBZrI0QgCDyMSQNym1cqNWiXFAoEZLiDlp3dWCnwTELX
 JTgnKAX1WmU2jv1Z34/HMncOsuZPHkSg7/95oCyiJ7baU9NKWUQirFV4Hngm/RMRtc2QatAu9Rt+
 siImg85ZsPdgyCqmcaASbGIRgajn55qN4r7qZH00I+ADSuS9HetOBHJAMY5GJpMkN2J0gnMWmzjC
 QKO1DCHMvFCZFKzKLKCygqokc82s9Zf+KLCdRJqKI6yNcM7iHLpRL01XJ+vlzIX6gWx340IBkI+i
 4qg4ZdAW6yxOLFp7pN4xPHSZTPt98B6ovss6FAoRlz6jHCJ2yJ3uFl2lelgbYa1FRGi1cpUMfDg0
 JPF+LtSfrvwkzo0IosHhbIyIRSl/0Nukmleovk1Vqnml/MziqeZFCQqTNheSthiiMitI370SkAhr
 e1hrcU7odr18JsjP/nBXQdwnYZzTJjV5pjUsqCiTJelZ9N34HbRPQxbInkeSlHg/JsQN1aaMABHW
 JljrsFaIY2Xuaur+XfNOrYSkQ0XiRFJzgqQNplgQi2RtQabPoZ5HDelApV2pqBT7oL2WoezkQFIF
 OedwTrAOrBXAueG5eTeFbFgdsTG9rmAFBK0VKI0IyCAg07OSoc8Dzd6d2RUOJZKmEBGUOBQyuJ9a
 WLAWrFU4KySJYEzcG5qZ7f1aiXstkA3gdIOwXUdiK+J7aRVOl+prUmWcVQoSZRGSrMpyN2n0ixo2
 Ja+2bcekkeIUSaIRMdk1FEZ6G0PzcrIbApL9sAe0gnBr3ZhuV5xXTCTPZmuazfYknu8T+C2KI3WK
 IxHp9OgQHIoYUSrTrMq0Gw8sopAskFM3E3G0twrUGyVqjYBut0US3ySxizI61l4FNodn5d0S6ACb
 Wtu1XKG2ury0v2hyzzI7f4hCIYdSil4vpl6rcefGz9g7fZlSKds9kXT7RxCUUln8JFkSkCz9pl67
 1fG4s3yKQvlhJvZWmT3oYZ2j2Why4/oF5+SFdZHahlJsZV6x42Czkwt1gA1gqVCsX9PBswdPnHoU
 re+GS5jzKVcKtCervPl6nv2zr7Fnys8e72v+bhVWuAy+QmlDcxNuLv46J06dJpcPtwEolfJMTP62
 +ckFc25z88//6ZFH2FSK6H4upO6ZB8zS0qHRWzc//zuo+T8slsZPTE1/Zq5YGnkP9yRJsNbSam3x
 7jtvkQ9WqZQajFZitNHbhAoWEUezGdBqj9KJZpjZd4pCIZcNR+aesVZYXa7ZX1z6wfeN0j9YX1/7
 zre//Y+XvvOv78oDCbz8o2eC9tYf/8Pho0e/NDFZ8T3PYIbAWGsHw/u2ILSObi+mttagtnaJvVPX
 KJf1QHqrpbizcoTy2HHGxivk8sE2uX3QIjKwtIhgE0u3G7O4uN585eWf/eVXv/o336zV6vbe1mFw
 fP7pv376zLlTL8zurfqeZ9L0OZxztd4+72ZMlFb4vke5UqQyNsvlyxZxtymVAtZrsLT2OA+deIzx
 aoUg8N4jd7v8u7K10QShz3i1FObC4KmFhXe/d+XKtcUd68Dfff1ruX3z038xPlHyJCs4O/pc1j7c
 73vf95iamePHr8TUGxGvvxFQnZzC97wdtm8E59w2ZexUVZVSzB2YLj/zW0/92US1WtjRAn/6peef
 O33u6F+FuYDOVockSQiCYEehzrlt2rpXi5XRMnEcsnB9gUMP/QYHDx1A7aD1YWXcj8Bms0mSJISh
 z8RE9USj3rrw09ffWBgQ+Puv/6358pf/5CuPPvbQC1PT44ExhjAX4vv+jhprtVp0Oh3y+cJ9y7tz
 jmKpyM2bMLN3inK5dF+ASinW1tZQSuF53nt+FwYhYRiitWakWPAP7J87f+zo8Yuvvvr6QrfbxTz3
 3LO/dvbx4y/O7d8zot5nG0wpRRAEBEGAVmkflLYBljiOiaKIdrvN+vo6S8vLtNtNXvvJm+zZU0Ub
 M+iFBi6jUqWEYUgQBDuTHLpljGZicqyYy4Xnb91c/s8rV66ueWEYPDo6ViqoXe5rK6XQWlNv1Gm3
 2/R6PZIkJo4T4jhmq9Nhs9mk2WyysbHJxYtXqU6UODC/j1wuRxAGeMbD933CMKRQKFAqlXa9JWOM
 ZmZmYiYI/KeA697Cwts/P71ypKuUzUVxTJIkVCoVwjDEOYd1DmctSinCMByQKBQKvPXWWyzevk0U
 x1hrSZKEKIro9Xp0uz3u3F5jdWWdX1y+TL2+noL3PDwvJbB/3z5OnzmzDWCv1xsoSWuNUopOp0O3
 08H4Hr7ns7i4snXxfy5GgOd961svvYqJ//nEwwf+yPe1ttZSKOSZnz9It9MhTpIsiEJOnjw5yBzG
 GE6fPo3neVy8eJFarUacKWCz2bSbGzW7dGfFGa9g6rWaQaw2nsH3fcbHxzlz5gwnT55Ea41zbhDQ
 V69eRWk1sFIQBCwsLJDEMdoY4sjJv/3L975/5er160CkAA4enJs996lTX9s/v+f3R4phHhFK5RLl
 cnkA2DnLZz/zWUaKBaIoHlTiOI5oNjdZXl6mXq+zvlZ31y7/1+XZ2bVbo6NJe2Mj59fqhx46ePjJ
 Y5XRsqpWq8zMTFMuV/A9H2MMnu8RBAGrq6tcuHAB3w8wWqO1oVav0Wq1UCg2N7udi28uvPzd7778
 TWvtfwNLgzeLWuvx6emJ8zOzE+cLhdwBa50Tkc70zMTB0bHivO+bnFLKHj161FQqI3mlFc5td5vO
 VpcbC79c67Rffun55zdfPXtWbcSx2G98Y/5su/PEV6Znp8ZyuTSrhGG6TWmMwTlo1Ju969eu40RU
 HCW9em3z9spK7ZbvmwIo1ahvLr7zzuLr6+sbb4jIG8Ay4PrVRZxztcXFlX+/c2f1h1qrMSB0TuIw
 DHKVSulImPP3ihPzH/rHySOPHP3c3rnJJ0eK4ag22jhrpdOJ4tWV2vLNX9744Z49re/t2yeX9u6V
 CHAnTjRuvPTS1anGRusPRkeL42HoG22MsomzrVa3deP67Z9eufL2q77nJU5EtTbb643G5q0kSW4b
 YxIR8ax1PRGpAWvZnqk86A2Nuue7/os9A4jnmeL4+OiZ6kTliXw+N4eIt7XVqTUajWtR1Pz5uXPu
 0osv0pybS2fHixfhi18sV+N47JmRYuFXwzCYcc655kZ7aXl5/Wq93rwkIgvZhq4eauv7m1nq3vfM
 H8eL7v6rp2JG0AJtrWl6Hr0o2lEp/V2/UtbKR9nQspFdywcF8XG8L1fv2Wr7YP8pfHJ8cnxyfOjj
 fwFQaxt7kVRhEwAAAABJRU5ErkJggg==

=== omweather-icons-flat/debian/control ===
Source: omweather-icons-flat
Section: user/accessories
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-flat
Architecture: all
Depends: omweather (>=0.15.1)
Description: Flat iconset 
 for Other Maemo Weather

=== omweather-icons-grzankas/debian/control ===
Source: omweather-icons-grzankas
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-grzankas
Architecture: all
Depends: omweather (>=0.16)
Description: Grzanka's iconset 
 for Other Maemo Weather
 © 2006 by Iconbest. Creative Commons Attribution 2.5.
 Contact: www.iconbest.com
XB-Maemo-Display-Name: Iconset Grzankas for OMWeather
XB-Maemo-Display-Name-pl_PL: Zestaw ikon Grzankas dla OMWeather
XB-Description-pl_PL: Zestaw ikon Grzankas
 dla OMWeather
 © 2006 Autor Iconbest. Creative Commons Attribution 2.5.
 Kontakt: www.iconbest.com
#XB-Maemo-Icon-26:  
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
# AP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAABPhJREFUSMfdlV2IXsUZx3/PzPl+P/Z9
# E3bX3e3GjbK1pBdJTcUULQRKP/AiIKJXXiiCoAhSkLRgS28EQdoL0zvv6mXvWuhFvSklLbVExEbK
# pt1sVpOsbvzYdc/7ec6cmenFezbZDUkULzvwZx6eOef/m2FmnhG+Qtt8A5IhoAi0wQtkVUxfGTRQ
# tX/65R5yp8Gd30I0BO9Y8jGVLnnCx3wghhNec04cOPgnnh6e7exnXwM0fAWAaR/zzcDyuI85ri33
# +QhRlswrCi98RMnARpyREZeqhHNeU7Ve+AqgndehfQFGiyyRcCQoOUPKQS10JAUiQAMOvAEKnLNs
# uYp/WPgVFR+KZys9fQdQ/htQBoYHCNqf86zS/FLFHFQNQjogqUAgoAS8h8rhx8AO2DF9P2TdRDwp
# ff6tHDZ5+Ya32of1cPUeaF/jWQl5RoXMqClCmQGZ0tBMoJlBI6vjEJkSmAHdpCkNlsKSVyXkONH+
# FV0H5b+G1gU4tMq9PuOw9hxVDZR0gFRDmkCaQpZCI4GsVhogKdABHdEi4TsSsOw9ndFrtwA5DeYQ
# CHw7KHlaArQ0gBiIQ4hjSKL9SndjhSRAEzTMiec5F9Hw4S1A4RCMoivCgz4kkKDe+EAg1BBpiIKJ
# 4lpRnQ8VhCARk17T1SUPFTGq//ot9sjDCEWmPG3R9agW0GqiYK/khna/FRABFLM+puwo3O5xuw5S
# DkQ4JJaj4hFkcoTB75fsmu7mXB3X3wsoS6ZKTvQHpGJuAnkFOK66iHecwuGACjAerAFnwFVgLVR1
# 7ypwJa7yOKPw1QTmND0b8bfeNUa+JgTXQQJe01Rj5iXCeEssFVAARTnZB8WEbi34CmccW8MH2K5O
# 4sIGafQuM/yZwORelSwlC+xO+QYIIOryienxpjh+rAzxBAKMPegR+BGmbPOFO4ZxTYqqy7DxPAcW
# ltFa8/lnn7BaHubQ6I33m8EXv88MzgU3rcjGkL0Hdp7SxZy1nlPBCE04KTk71Qwbve9hkqME06cI
# oya2qpieniGJY5xzdLtdriw+yr+K9oly+9IDU2H5pz9+/C3gF/tL0PYZ6PwFxt/ldCCcVjEHVIr0
# 0yZv62dQi48xNzvLXXfNoLXCOYf3nqIoyPMc7z3eezavfcra2upft7e2Xjp//vw7R44cQe8FvfwD
# KO5G9Ih1mzBQJSe9R/4++olca/2QbyzM0263UEpwzmGtZTweMx6PMcZQliXGGNI0IcuyJRH50eLi
# 4urs7OzqPtCrb8HPH4HmZXo2RlzMf1TF/f1Kx/8dzKtKEgajMXmvR57nDPoDSmOojCFNU8bjMRsb
# G1hrmZqaQkQ6Ozs78xcvXvzDvsNAfT3yZQiHnPWGK9ZhlqML3/f93z18YeXBVpHpcEvPqb5qOd1c
# DMJQW2vdsHvgYGNzc3O4vr5+eXp6em1ubq4xGAxaeZ6/JSLFbR8+/xqgEF7Cl69w0kdINVZPkfqr
# ZZEev6QXzl80xxd60cxZXHW1n913ePPjj1ZWVlbeT5Jk69ixY2FRFOHa2loeRZG/41NeX2gVazix
# hH7xIaYv9xjdP8v8uStsLB8kPPUmn7UFco+9k5HcxjwGMqBR90ldYsN63Nf/WsAAJTDco1F9A/2u
# aXAbeFCbd4EO0AKa9QTCmyAjoA/kwPaevKnj265oN69r070KuFEf64o6qYg3ye1dzf9n+x+WrRbY
# 2p6+8AAAACJ6VFh0U29mdHdhcmUAAHjac0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVO
# RK5CYII=
XB-Maemo-Icon-26:  
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDxMINVZclQIAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAANVElEQVRo3sWaa4xd1XXHf/txXvcxd8bjGRuD
 sYEglaZpWqk0oKIUJWoTUSLIo3VEk0ZN2kKCiRFR/IFWVDShcglNDJhCUKCoihJEEJWjCCG1akQV
 okRKJUhLU2KooQ7YxjPjuY+597z23v1wzrlz5o5fYGivtHQed+4567/Wfz322gNv0ad7L3TvoVld
 9/ehBl/l0vH1PYhe7fu36iPPSul7Vn8vLZ6/wgP9+3gngEq4wot5ov8gW8rr93kxX+4/UAN8L+Js
 AZzVA0Z3cH3eZpmAx4XhouAY/5lN87xpca3X42G/y5Ur5/F1BA+ER/me9UjSDpcJQ1/1uMV6PNO8
 hafPRgf9JizeRNLv7AQh+PWwy6eTTVyOTyIVyo/51bjDvyjYLjzQlj9Cco2ybHYeVvh8RA34oJdw
 bdLiRigADPbRae2k+7YCQBD4y3wzn+Hp/oP8vYu5QC/iuSGfT6dJpVf41MvYrgBC0IaIjEiEIBVS
 Cvb6K4T44EK29x/iPG+Jm9yIDnDD2xsDkkQJzomWuEtanrMNLicAL0MEMQEhEIGfgYiAJmgBWhb3
 pYZghVB6xbXwuc4f8R/+kN22Qfi2UKh3N5FM2GGbHBCa580UXW8JES2zNd1QWBldKjkD+IAHqFqE
 WcCAyEAkq2bzh5yrh2Ab4CKW+w+xSfd4l7PMNb7At98SAAISb8hHRczv5LMczltMuxiEhGAETBWW
 roAgSgVFDYCrAbFABnIEcgAEYAMQmh3+cX5f9ZmPp7kLzgzAaSnU3oXNZvlnZQmiRbaHfaZdA2gA
 s6W0CkXwBAQKfA2BD75XSKDBl+CLwkNhCXwe6IDQEB1nszdii+mgbZOnzppCK3/Du53id22T486j
 k82QB0O0NqUC0zW6aAFKgZIgFUixan3hCg84W4jJQbqCYrJ4jhoCKTgHpkMmBRcO7+OXZJ8N2RSP
 tD/H4TcMwGl6wTK3iAGbzRTYVvECEZTKB+WvtQRPgdIlgEqqMuOKHzoLzhTgVA65XaVZCdaugMrw
 vD4PyxVIGvwMwV1vikKtL3AwmeMRIcAfQtgtXE2ntLwuKeMp0Lo8euB54OnVe54uRRXiV+eyeIYq
 nxWB8sGLQRnIO1gzzV+3P0v2hijU3UuIYpvQbHWafuJB2Afhlbz3ay/VErQqRRc0krKwchXIYw9U
 QSxAVNE8EeBNIAGrIWvRxzLV/wbvJecQhkPtG8lPC0BmzPnHeVIKzidEuwhcAEKVAMbKl7zXelUq
 CilRgKhrZ2VxaSgf5hijcuUzTeEJRhAs0xEj9jEiz0KeyZt8CBiclkLtL3Io63AzikzH4I2KmBvT
 Rpe/krIMXLUawLqU8bWqiSziZM09tWoQVUpQxrgBASLdyEK2gV2tneuVP2kM2AZPJfM8nk6zmi28
 SvHqZbIUsSqyBqaikxKrx/HfVZ6q0a2SEozzIZkH2+JeJD89o260/xW2SccNQrFDKi6QErQt+d8u
 c7cPBAJ8Hzx/bdBWabSikChp4mxxNKZIo5VkKWQZpBbSIpWSAEvgUrAGbI5zKf+O4dG0yf3tnSyf
 NAZkRq5j3u1lRSdZ9TZrKqsEhDix1Pkv6+YRYF1xz4nVgK7qhVz/DuFAJaBiRC74ldxnG2J9EK+h
 UPNWXo3n2THawreyKXBqoiWoH4VY++KxwnVANTDqBG3Gia7t6rn1IZ4jS+b5Ut5mV/vG0wRx914Q
 knmrSfMWzoa1B7vaw3ElPSpANSZKVypWA0GtKq85d7VMVUunJTDrgXDkMkfjmDllEHe/htR9dgYL
 /Gt0mD+OjiJUPGF5U3ufqytQijiTBZ9brQ1iAoBbLQ840CMIlojCo/x5eISnV77K753KA9YpnnSS
 7zuPkauncVcDYKi1BqVYu9oqOFt+X28han+PXQVh3ZpyQLbWKU6CCSGdppvO8l3n8aPTmqh3P0JI
 PicE9wQjpHZlMFcBHZYVM5BlJvLKFqLM8VKtFrRxFjKFmLxILSYvsk+eQWoKxYdFASMuZQS5hDSg
 by1/gOGp9mfOoJVwhveohC8GQ6QSpcKO9ZbStkiLShZV1srCO+MO1BbH6tyawlPGFOLK6+p5puac
 0lF6CHKZVubzV3nAC8DBU3pgcCeXekOe8GLOE17ZcUa1Y+WJoFYPgrLnr3ohpVazjyij0pVeKK3v
 ckMvOZ+joytZzn6N3LXQtkcneZZzht+nPTiIiB0uKeqCSyHXPJe2uar9eV47qQdMwLMCPpRPcbXw
 uE4oLgnisvcyE2KB3IFMQRhwXoHK2cIrru4NVyjvDCYXvNj9JAvuYwTRLGHHR0qJMYbl+FKO9K9l
 s3mUC7PHMBsyrOEH1vIohn+y2fp1wRoAnV1kwLO9v+MlAR8IB6XyoqZ4Xutbxnm8pIRLCg9YDULg
 hMLg4axEugxhc/6r+2d0vY+zYWYD7XabMAwRQmCtZWVlhW4Y8gs+RZqFXLL0CGnL/BzH19s3rC9i
 J26n70bKIXeEPa5QtrbWzSeUP9G617mCItKwkL2LV+KPMnC/gXEByh2jKV5k5P0W8xtmmZmZodFo
 oLVGCIFzjiAIUEqRZRm/SK6htfwiWw8/80kT5D/p7+OB9s7JonGidjpnm+6x3WiezxtsdRFTXlYs
 oshZ23jVV1NW8frwIowMicUWXrY3MDW9hU2tFgBJMkuSXMBMo8HU1BRhWExRjDFlWXFIKYmiiGaz
 yaDZ5vmtN/Jy83Lvwt7+HbPpz74F6wdf4iQTOIVCC8X7vJQnw14VtDXxV9fExzmHHw4+w8h/J74f
 EAQBG+c2MTc3R7vdRghBkiSkaYrv+4RhiHNuLHmeY4wZU2k0GtHv9+n3+ywsLNDrdo8NBoOrdt50
 00/OeDbavQdPG74bLfBBocFFhcLj7FTGbKoCvte/iXzqUmZnZ4miiCAImJ0taOJ5Hs45rLVjJStF
 nXMkScJoNCLPc5xzCCHQWpPnOcPhkMXFRY4cOcKxY8d+mKbplbt3787OaFGvYq7w+vx2HmJMi75t
 0Im6iHp1Nk7xSn4hr+fbOa/RYHp6mmazSRiGNJtNhBBjxSqKVGAqSdOU0Wg0BgTgeR7WWpRSNBqN
 yiiXOeee3bNnz9estQ/deuut7tQe2EsTgersotd7gKv9Ff4xGKArKqXK5zv5n/K6uIhOp8PWrVuZ
 n5+n0WgQBAGe5+H7PqJs9CrLZ1lGlmVjZUejEaPRaAwSQCm1hmKDwYBer8fS0hL9fj9WSu1xzn3l
 +uuvH57UA52bWRnzLOG93iLaeZBFRfymic9x0yLshLRarXH2yLJsTBFjDFrrseWroDXGjEEYY/A8
 D8/zyLKMOI5JkoQ8z/E8jyiK2Lx5MzMzM4RhyOLiYphl2W2DwUDt3bv3NnXakfrdBP4yu52mm8zy
 TRPR9pfZFJiUwC7yXHzxOIsopbC2aCfjOCZNU5xzYytnWUaaplhryfMcKSVaa3zfx/d9tNYkScJw
 OCTLMqSUKKVQShEEAb5fFL0sy8RoNLowSZL9px+vO0w6xced5BgCp4a8R64UA9mL5n6OPvACB7ub
 GQwGWGvH1HHOjS1YUaHidFW8BoMBnufRaDSQUo6z0cLCAkmSEAQBYRji+z5TU1MopTDG4Ps+Sqmt
 SZJ8+g3t0HTvxvN7/FhnXJDM8Q0Xck3+cnTxy2aOJ/Krac1tG1tVSjkuVFmWobWm1WrRarXGgEaj
 EUEQ0Ol0aDQaxHHM4cOHOXToEIPBAN/3mZ6eHn8vpWRpaYk4jhkOh/nKysqn3tgGB2gneCiZYr/V
 vCoStk/no4t/efZ/ugP71LEDS5e842J9BD1jMGnAc/0r6OER0OV1ttDpTNPv94njYqU0HA6tc85s
 3LjRa7fbdLtdDhw44BYWFlJr7etRFL0Ux/GTaZpuazQaU9ba9x8/ftwmSfK4MeZxIcSPzmqPbHAX
 dwbLXBVv5rNOcW50jG/jMPE5PKhHfEIe9drdjf5/24b7tx+8dtnHDojfFMZrpb5yz54rD21LjfjO
 a+78n0ZR9BdhGG5ZXFx87uDBg/cuLy+/ZIz58f79+8c5f9++fcRx3BwOh/a2224bvSWbfIM7uUzm
 vNK4lcPd+5gNFnjRefxDNsNukbOn8Ro3D8/lT9A85lbkY8PlmU0P84fXeVHn0A3Bl94B9O7L9rwM
 zAshOsPh8Ojtt9/e5f/hIx6/HtW7gx0v/CURIA7/LeetfJnH7v9E0be+uocNy3fyYdbNpP8PlZyY
 zelaR1QteaqtjybQ2vV+NpUjsVZ5r1FbGgUTG1LyzYATZ6iwnJiMTjbV6sQ96glHEmbtwnH9Mmni
 2q6fvZwagKhNQysLeTVLq2pfpjz3a0r7J3luXYFqWWRrCqflyrg6T09w39SGLqds5uSEwn7p9mhi
 Zaxr31WeqXYPTvYxpVKmVCwpj3F5vz6XSFg7oHRnCsDVXFutwSq3163v1zaa/BqI+hybtRutxe5q
 7byadejacqkONJ+g0hnHQEUJPRGwtZXAmF5+DVR94qkmDGInjJPVpD6bzmrK5xMDlzf1zx5iAlR9
 VKsmgp0Jt5/Is/Up02RA2/XzylN//heW7ii6xMkAQwAAAABJRU5ErkJggg==

=== omweather-icons-meecast/debian/control ===
Source: omweather-icons-meecast
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-meecast
Architecture: all
Depends: omweather (>=0.16)
Description: Meecast iconset
 for Other Maemo Weather
 Andrew Zhilin 2011
 http://tabletui.wordpress.com
 Contact: az@pocketpcrussia.com
 Other Maemo Weather "Meecast" icons set is licensed under the terms of the GNU GPL.
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
XB-Maemo-Display-Name: Iconset Meecast for OMWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAABgAAAAYAB429n0AAASfklEQVR42u2deZAc1X3HP697
 evY+JK1W9wU6VhKSkEBCYNCKQxaGYBLEUYFgmQJCCDFXYorC4CS2U7GNjXGcVAARO0CKAMYYAjKX
 DKwBc0mCRaBbCEmra3Wt9pydo1/++L3Z7Z2dnZ1LvbWu/VZ1aban5x2/X7/f/Z5gCEMYwhCGMIQh
 DGEIQ/AdaqAHkC2idU6PvwO1kYEeUlawBnoAOWKcuQYtBjsDvmauQYvBzIAC4EJzFQ70YLLFYGbA
 dGCOuaYN9GCyRcDPzryKMxelado5nW75vzBa52zIQ5s5jy1T+L0CioBqwE60YjJEMbAIKDHXInMv
 K5ixBIEaoNJPgvjNAAVcDVwMWNkwwfxmPLDQc/t0YHwO7TnAtcDfmM++wW8GdCDK8+fA5YCTBdEU
 MAOY5bk3C5hJhn6N6bsEuBl4AGgDDvtJEF91AKCBLUAZ8FMz+f+N1jmhRLmbgjFBYCkizuIoApYA
 r0TrnM6kE03efiXwd8Adpo0DZoy+wVcGBGojROucLcB+4BTgh0A58Ei0zukw33t/4tCtN04GTkLk
 9GVJmr/SzGcz8AWwA2hEVl0k3q6nj2HAfcANyAvRAGz226P2PRQRrXMKgf8DlplbzcCPgX8Hjpt7
 kxCxciZwFjAbUbJBc/UlOl0gbK524HPgj8B7wEZgl3luFPAD4BumPYB3gEsCtZEmP+nhtwgCCBnC
 nI8Qshy4CxEHbyLKdan5tyTDti3EKSs07Y42/bQBHwFvAZ8hq+WyhPk3Ak1+E2MgGADwMcKIuOlY
 DtwCXAOMOQH9lSBMrQWOACPoufqjiOjyHb57wkbGfoyICC+KODHE90IBVfQWvW3AGr9pAT4zIFrn
 xBXgQQZguadAB2YF5OggZgzfRJBnYtXAbYh8TgedQCtCoG2IIt2HiJI280wJIlbGIgp8GmItlSJ+
 R3+oBL4FPAg0Rusc38IRfuuAGcD3gL8gtccZRUzV9YhiXodYMSEgYq5kcMxViFhRpwHnAgsQ8dbX
 fAuBf0BM3e8ivoovOOFmqOfNn4/Y/ctS9Ouayb8GrEZ0Ra6eaZXp+2Lgq8hL0Jfo1cDrwN2m7xO+
 ErJiQLqRQ89zCxDPd2mKZvcDLwGPAfWI2MmZAJ4xlALzgJXAn5Fa4b8F/D2yAtOdY1ZjzVYExcMA
 HWkMoAb4V/omfhj0Wpvog8R45YaK37eU6yY+CJxHSBWRa67F4/m2Au8iPsjvgVuRIF4wyc+WmjHf
 RhLzNImi7qJHpuPLdgVUI1HNICIytgE7kwygGvFwL++jryaFfmGnPeOhK8rWHwY1QuEWIMr1EKJs
 owDr5+We9Eog3DzgTuBSoCLJ4xp4FokVNSYh+BRE2c9APO8nA7WRRjJEtgywkWX8IGKBHEREyOeI
 7Fxv7t2GeLnJFO4RF+uXqwrvWf1w4b1jAkTGmbYCZkKtSDznfcOMvDAhgRGTgJsV+noNVUnIEQHu
 N/MchYjS+UhoZIy51wbcDrwUqI3E/GIAiCK7AgnjjjVfuYil0o7Y+aMR2duL+Brr3+4t+WXdK86V
 c21iVeZ+PBKpPH/vBl4G9ueLAfE5PB+8jhWhR0a02RW3B3Tk1gDh8iQkaUNerkrEcy+kW4nvM8R/
 FtDZ6ICsHDHTkQv8FokoHvC0V4xYHlP7IH6ThbtqVeHdz73mXF5jiK/pGQb2/j0ROJs8Jt4X1IdY
 VNnCvxT/omj+8PApK0vrrNeDK/Z2qNKo6h2NLjFzqTJzi9PsgJn7C9kSH3I0Q81KKAD+Gokulvfz
 k0ijNfa1nxbd/+wa57KATXRcmmMIIczekusqWFAfin8cj2TBFrtYlVPczcFvddw3+SuRV0cFiCqd
 eljHEeI/AnTmYqnlFIowHXcCjwI/AVr6elahabTGNTxQ9OPta5zLJthEJ5D+C1CA5ALyhamI4/VV
 oMLCdXdaNaEnCu5o2GnPbEn1Q4VuRvTCo+RIfMhDLMgMoAP4BfAQvYNsAIRU0bHVztUfvOFc2mQT
 tcks82RjkuUL6kPetzgjmN9VA9cDp5rbWgjhUh9Y3Pps8IaGY2pEuPevNWFV6B62Rj+l0P8BdOTD
 SctLMM4MpAl4g+6kimfoSm+xT93624LrvtTZST2NlKBcDGSycnoNFbgIyTUkeQEUbwYvPbousOSI
 Rume30Abpe6zwRs77aqIDkwIp9Nfv8hnNNRBslfVPQeuaVJVR54PfvPzvdbkkMou5aoRhb4QiSNN
 zmQVeFZNNRIK6cMB1RxR1dEXg9ceOGiN77BwPd8oKvWRwCi3YdniSOPsRcdjXe1muyIhT8E4T6nI
 uYi46IKLHdscmLfjj86yg1kSPxHDgbmI45cSHsJYiM3+dWAkKcSfAjYEzmhdHzj7aHV4X5FFrGu1
 2cSYFVs/Znps6199HDhrigNHkVzy9gX1oS4nNBNDIZ/R0JmIo+KZjKZVlbW9G7hwa6Ma1xkgko/g
 X9zUTQkP8ccgomsRIr5SBvwVLk1qePRt56IjiyNrRo7QBwu0ERQuFpNjW0rH6i+X1HPmLET3NSFF
 AL8D1iJGSUaTyQeCwDmJhNEo9lkT97/nXHDAImMnMTl9xDvdleohQ3wbEVnfBf4SiUkVkQYsXFVv
 L27dade06AQSBQnZp0XeLiuiTZn2xiJ+yt3AN4HhmYikfDGgyAyiB1ysyA579sbd1tQWCzfXt18j
 FRQfAZ/286xCcgG3IXkBC4iRpuWl0By2xkQ+CXylKYrjJn47O7auoli3WkZRu+YqQ5L9K4HydJmQ
 LxE0kiQVygrdPN794ldIJUI+xE8IyQ+E+5KzZuKjgesQkeOm27gXGvjMXtgSUkWxUh2xvN+MdvcU
 Vbn7nWN2VTThJzZSLt8A/CadvvPFgJkkKSFR6M2nRt59mzznf5MRP+GNuwgpX8+K+HFsCpzatt+a
 1D4ttsETLVUUELKnxzaUbLPnJEZ/NRIyuRhYv6A+tKM/hZwTAzxRxakkV27bYsrp/HheOmnZ5Ei2
 lPtY3mVIlPJkuk3NrBmggBDF7j5rYkdPBoCto2qiu70vyrpIlPV04EtIrfwyZkCSZEQQCRMkY8Au
 TDw/U3iIrJB4/Qyk/nMKYs87SJh6t+lnBqJoKxBRkNPbD5qICuqD1oRe3LaJqbHursJC3WG1q5IY
 KCxiKsHMPhV4kT4iA3GkzYAEwhcAk5FlvgT4c5Ir9K6ESpbEHw0sR+T5XETMOfTUJ/EkvUYY0tjf
 pNNFBEcfskb3cnktYuqMyBsj7+JOvTZwTtMOe3bHbmtaqEVVxCxi2OI7TEiHvv0+4CF80BB8obnO
 QCyMVELuCBlWG3uIfxaSzFlGars/XgmBeW44ogQPZdp3ImIEdJOq6hXw0SiG6UMFl4SfmHBh+Klx
 +6wpbVsDc5s32vNb6u2zWrbap3SEVaE3b9An0lkBo4BLEMU2E4nPp7sbpS2TgJUhvoWsqH9C9n9l
 AoWExKciq3QvOYgiFxsRMX3DIWJNcTeXnRTeVFbLi7GjVnXnHuvk9k8Di7dMjX027Px+DJB0GGDR
 veS9n08EFGJB/ASR9dkiiChCyJEJ6UMDKIWLQlOhjzaOdPf1uwLTYcB+YBVSLlKDuPSnmX9nk7ry
 rKSvKrM+LJka5M3PhfjeuU1AwgVZ1RZZxCjWbXaqZ6I47l5rStu2wCktm+z5LfX2mS1b7LntIVX8
 TIDonv4KvPtXEoZ40TonjHignwL/g7xhNUjF8ZUk37Eer0Lu8SYkBMm8df930B2nzweCCBOakUR/
 RrCJqkp9uJd1p9AcUyM733WWH1obOKdpuz2nfZc1NdSiKmMWMdvG3anQa2PY/cZf0raCPIwA8Ui3
 mOsV084t9FY6Y813XUvAE6eZDZyH1OBMQXTNcPJfMFyGeOp7M/2hQ0SNdA/0qhtysfT7znmHf1j0
 sy/aVWmXGeoQtpBg3O+AL9KJimbsB3jFiWFGJxIajtBbHE0yfUQ8b/1wJF5yPcKEEw0LWYkHIJOI
 oMLRYTXK3dOLijECep81uSOkil27O1ytTPsvIy9lWnonJ0/Ysyq2k5wB05BAXdxlH4Mks1eSw77e
 LFCECOPjpGlESEyh3Rrr7u4VQY2pgN5lTQ2ZtuLtNSNv/tNAc7o5gXzFgjYh9TOJZSg1iK/wDkLw
 O4Eb89hvuggioqidDKy4mugnZWPcXQkviiZEsd5mz+0w7R1H8gEvI5HazoFIyBxCyhNHJdwvVbin
 VW/Q7+B2LkPEzkBsi7KRir3VdDOgP0boCyNPX1Kk2xPEpAL0pgjBhxFPvwHYThZ1oeSRGB3IW362
 DFGMnk4Kgy1W5fkrO596a41z2Y0KXZlXsmaGHcDziAGR0iJSaNY1FlYQ5JIYTi+joFIffum5d+b8
 akFtZ5ecz7ZeKS9OlVHGXwOeUejSGDYb7EW8HlzBusCSyE57RrOLXcHAbQoEEZENwAbg14jIaElG
 ODOfZcB/IWasF62I2f1yPspS8kmQjcDaTgqXvlCwkqcLbmaXNQ0FDugR+adnxihBIqYzEPP3SeBH
 C+pDDV4mGOKXIh55sm1Ua81c84J81gXt1ag/vB5c4T5S+B2+tKYbUeTrzv90MRz4W+BeRDknYh4S
 hU10wlygDtibr50zeXN6LDcafSV41cYnCm5vPqaqsPwIv+Q+9xXA8riP4jk/YiUS+U1EI/AhWeY4
 +hpEzojWOSitKzfYi5Y2WmPL81T/4weqkHxGgX6z695yZO9DMtqUI7VPlfnazpozA8xAirC4ZYQ+
 eHWrqrAGEQMAxruoMiYOAxE9t9L3/rFi4CYk7FKUDybkxABPefoNKL4d1J3lehAeQ9esgpo9xyYi
 juLCfh4vA76N+DQFuTIha2p5jvm6BrgHVEW13kuZPkaWBbgDAo3a++uWJUWusm9G9oulQ9EK4Dtm
 7sFcmJAVA0yHCqm1/D4w2sViTvQjd4K7IzZYVoHGOjQrtn7Tgujb39BYN5J8s14b4sQdRkIPceti
 tJn71wGVLROy9QNsxE6+H1kFn2ms/WPcXZsmxnZYm+z514AaNlCETQcuVnSyu+3DB9qumOUSuAqJ
 mCYigux7eAAh+HwkGTUT0ROjDQ3CSJgj4/rLbBlQhZSiPITkBLYCO68q/7BjtzW9CNRmRJl1mXLp
 iCUflffRedH3P7mv/WZ7hHvgGo2qTPKMRg6WehCJdR1CvOjH6d6mOh1x7E4yNDmY6UCy3SWZdGNy
 oDbiTbgsBq4CljiEJ5Xq5spUTpmL5YYobgup4nYZmM6rIpE6TtVcoY/svLxz1dFrOx+sKdXHazRW
 X0Gc15AdkJvSOM+uyMzft43aXZ/7yfcWACX/2H7TzNOjdT8I6vDSFARq7lSFb+yxTn58dfDq+lWF
 K48P11jFujMnRrSrAn1U4d4Yeqzi0vBjc6bGPr+qXB+rVegxGtVX23WIRXTCjyo4YeaKN+m+PliA
 brTmu9g/Ai5I0W/8sI5XLdzVaPfjm8pePTIpto0AEY6rERy1qjmsRnHMGkmLEp1Zpo8zzD1ElT7I
 cLeRCn2EKA677Gk83LJ8BMqa72JdDCzXMANUqsM61iCl5v0SPx/wzV40b8pM5Lia/sw9v4+rwbT5
 ArKfYJNf5wX5zQCQpM1tSAVEOkF0Pw5sakWsnZ9jFOmfHAOgBxPGIG93uqdmnWjsQEohG+FP+PBu
 z8TS3i7kEyqAUYHaiO//FcpAuawX0LtkTCPe5ol2BvbTO39bDMz3+8A+GLgUYU1C31HgOeAZ5Ejj
 peR4JH0C2pE4/ltI5cK5yPkW8bMtChEv93G/CTEQDKik52busJn4vYgC/A3w30jR1lnI8cWzyO7o
 4o3IscXvIfvU4rsr30Wqlu9CmGCZ/rw1TL5gIBhwOrK5A+Rwj0eRoNYxz/Fiu8z1Ot2Hd09FXP5Z
 iBk7PqHdBsSM3IjU6WzHc3h314Slj+NIfKcVuMe0PxYJL+Qt35sOBuK/MJmJmKJHgZ8hR5o1xZVf
 Qg1q3OZvNgQFMSs7EU/Vi2cMMfs9vt4woQN42LT9PcQimx6tczb6qYj9XgHKTLQD+Gek7CPpJo6+
 iGCqtP+A/KcLcUsqZO6F0yWeYUIIqfRuQ47UnEGSau4TCb+toCrE+rkT+E8y3EFjoJFSSK+o+Nzc
 y4hwpu8IcuTY7Yju8LNm1XcGhBHCPwFEsjpnU37TgNTnxLEOaMihPReJ5z+JL7tpuuE3A44jwba0
 RUUfiJuVbeb6gBx2RpqxxBArzFcraPAkbxMQrXPmIKJDASsCtZENAz2mbDCQtZq5YhuSoVLm86DE
 YGZACNmJEv88KDGYGQDdDBi0GOwMaBjoAQxhCEMYwhCGMIQhDGEIgxD/D4ZMMdUD+iGnAAAAJXRF
 WHRkYXRlOmNyZWF0ZQAyMDExLTA0LTA4VDEyOjE4OjA1KzAzOjAwmK3i4gAAACV0RVh0ZGF0ZTpt
 b2RpZnkAMjAxMS0wMy0xNVQxMjo1MTo0NiswMjowMGzwc0UAAAAZdEVYdFNvZnR3YXJlAEFkb2Jl
 IEltYWdlUmVhZHlxyWU8AAAAAElFTkSuQmCC

=== omweather-icons-shiny/debian/control ===
Source: omweather-icons-shiny
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-shiny
Architecture: all
Depends: omweather (>=0.16)
Description: Shiny iconset 
 for Other Maemo Weather
 © 2007 by Jyri Kuparinen. Creative Commons Attribution 2.5.
 http://creativecommons.org/licenses/by-nc-sa/2.5/
 Contact: http://jyrik.deviantart.com
XB-Maemo-Display-Name: Iconset Shiny for OMWeather
XB-Maemo-Display-Name-pl_PL: Zestaw ikon Shiny dla OMWeather
XB-Description-pl_PL: Zestaw ikon Shiny
 dla OMWeather
 © 2007 Autor Jyri Kuparinen. Creative Commons Attribution 2.5.
 http://creativecommons.org/licenses/by-nc-sa/2.5/
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
# AAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAABmRJREFUSMe9lm1wVNUZx3/33r37cu/d
# ZCEYdiEkIYEISSHB2lRKIq86OuoUa5lSsdWpUxSk7bTVmaKhdvhWZ+p0RiuDlo4WsXWsjG219gUJ
# o0JAQIFgyGp5yRLIZjfAJnff78vphywhKFT6pc/MM+fcM+c5/3ue8z//58D/yaT/bXoAwFuKK0Du
# miOVKw1quoHq9Y65ZRUBH9+4p4zhEfe+YJl8w08fm/Thrs484KBVGKh+L6pv1K1C8drQNd0AQhhB
# fYmuB5oByQhqgK/6ifV1h3/eUX8MAvXl5XppfmCOEdSXgYGmGdeeIE03EKKVtraKpzsenx5btCiy
# HpiybOm0jUcP3eJGj94qbr+t+pdApL09/FjH49NPLVo46TdCbLwqkOfqcPOYXHlWrP5e3bR7lns2
# /vG18MrrG0KR2bOqJUmCe1c6DzY1Vty2ckVlYyTieo6fiAJrQXrq6kCjqbpkhYIDVGHbKoonRHPL
# BI8sl82N9ibZ9vujAPgCgYpVK+sr5jaHGEoOYzseARVYlvu59bKZ9CjrNN3A5wPLEovmNfvvjkQ0
# YVkeEQ4bN/9o3Zdu2Nd1Givn0DRrLpWVteBKJOJ99PR0I2uCBQtreHbTx4dPnx7ZpXptBgez0oeH
# 8m8G/NK/0plRoLHUCRfSaWeobUHwzkdW19d51BCm6eNvb/ZwY8t8vrrwxyi+6WPZrsPmK4tOs/+d
# 53jr9V2sfbixOVRmNTtOis1bjsd2d2VfVNVLpJYvbs1MC4S79eh7u/ObBhKKMzk8ga7dJ/nyTJWv
# Lb4fxSOBcxzsKMKKIgrHkSWbm5as4qb6CF27YlSGQyTPedz3dueft63cR6mUIJtJX04Gx87g832H
# YjH/h1dfC6/yqhNaCsljtC5uRBR6QQFJHt05NggbcCGRyFMoqnTvS9I58zr+uSN+rLMz/rKmaWSz
# mc+zTgiB6g1UL11a9f2mxglVn0TPc31kBKXYgzD/juSbiJABIcASyI7EwcMZ9vdGmN5wP3d810+0
# 9wDd3Scj7e3hNQcOpDYDJy+uL2m6QTbjqOGIcu+DD1z36Kpv1TfOml0tb3spyo2h3cyoA+ELomgR
# MsUAew8bnLtQjiqS9KdauGPFz5g0aSJCCHK5PG9s34pH3u7GE0PR57cknj7Tb2/VdKUw/h5JgDSm
# fkLGtbyIYhFck1zG5K97ZlJWv4GW5jl8sPddqitD5PMZ+vszuK6LbdnU1Daxf+8OhDTojqe4Mqpj
# tptOFw/t3Zd/61g0lxVCbgwEfJp0PkU4BO93G+w80oSp3Mn8tttRZKiqrmVq1TQUxUM6bWKOmOTy
# OVzhsquzt/DOjqFtZ/ouPBfUfFkzY14uqorHM/zvT8/31s8I3bVkcVX4yIELZEZ0EmXrWfL1XzC9
# vol02qRoFSkrK0PTNLxeL67jMjwyjOM4ZDMZplZVeRoaZrZmM8Opf+zc2bX91VdG6T0KolMsPEPb
# gvC3V66onNM8N4i/aip/OVjBjNmtOHYeyy5i2xaWZREfiBOLxYjF+kgkk9iWhW1ZSJLExIkV1NTW
# qZFIpK22tkYdu0eabhA0JCT5B03tbf41kcmOkhhMMX/hFNRyhf37uogPDnLhQopsLo9ppkkND5NM
# JonHE8QH4pimSS6Xw7JscrkcfX2n3EQicUgIYV0kwHgJWjyvxX/3lLAmLNvD5HCwfd1dtfPe7TQ5
# 2K9TsKDcL4OA81kbLaBQFw6QdfMcP+v0ybLeA+A4thg4O3Ag2nvsGa/XOxQbSFwC+qyo2tYTLF++
# 5VfPPjn3J5WuypGTGY6eMDFPpsERGLUGTbPKmRX2cU4q8uhTH2/e/sapH5Z+XgBWqb1cgsa7z6cA
# p/EoFsJI01MYsV//YLBbGHJy9doGHlrXgFqhnvvTnoEjn7oZ21dZwOd3HSHOFAOaXgCK40G+oB59
# xGAiJ73w4on+97vymzo7B15atmzaQ62t3g7VI0mv/PnE795+O/brffsj993cHnhkIJ4FfjvuIl6D
# faaUtwCSEdQBf03H+rojT24olfKQXlKXwBwjqN/y30r5FeFDEydd9p06PwT4+OaKcrr25B4A1IfX
# THhhQ8cgUCDSUH3Z/IFPYl8IJJVcYfRZ5QcMIAiUAXqpLwEjQLbUjgAZRt9fFmCXzmjsnK52RhcB
# 5ZIrJVeBixqmjhuXx8Vc0f4DdmPLvuKWmksAAAAielRYdFNvZnR3YXJlAAB42nNMyU9KVfDMTUxP
# DUpNTKkEAC+cBdSuDKlNAAAAAElFTkSuQmCC
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDQ0EGu2JoaYAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAPoUlEQVRo3tWaeZxU1ZXHv/dtVW/pqt7ojaWb
 RRsEEyISEFGjhAQVJxgnmWSSMIkmmURJXCKaxIwmLsFoUCLikvETzeg4MRE3IiBGDeYDQgQUVJDI
 ItDdNA29VHWtb7vzR1U3RduQ4EQ/mff5nM+7dfu+e3/n3HPPOfecVvkAH8t2LN0wpOe54Qe1hvoB
 gleA6wF0w9jleS7/rx7LdqZXDylLx8ud9ZbtxP8hdsCyHUU3DEc3DPdYErVsx1IU/vPGG6pPFNCw
 c6fX4Xnuur/H3P9XqdqW7fzetJxrLdupNi3nPWNMyxGmZV927qx6L5uYLjdvmCwbhsb3W7bTPNic
 puWolu1MMC3nUct2rrFs57gwKcfLhKZRP22qscDQeQH4N8t2rCMGCEaWOdpV1183WosaMU4eP4Sv
 f21orZTyh5btGAMEMlzCrTU16osnT9C+KCXR48Vz3AyoquCWm+rEsidHf+ST58QfiETEi6blzLJs
 J2rZjqrAD7721RGjJk+qA2EjhM13Lj1BTBgf+5yUzDItW1i2U2Na9veqKvX1875d+73Vfxgz5NMz
 Y0gpj1srtPd1cBSbKVMqmPRIg/bcH5JTblu4+8nNW5IrgD+MGeN8ed63mlEVExAAVFdEufbqceY3
 vr3hxlwuaIhGlUvPP692/PwrRyjjxxoowgOReF9qrb2/02CCsDCjGnNml3POJ4ZHH3u87cIl977z
 T9+fP0Ed1lDeD76oVsw+t4kLzm//SFd3fsm1V49VppwaR9cCkD7gAfqHxYAADBCR4qIqMUflG19t
 5rNzxqgxxyCQCvlcSM4NUQSYURXDMFi0cJqwokJEDAmEgA9CLRpD7cPcAQOIFD/XkFKls9tn7fpO
 XnihlW1vd5LoyRD4AUKAbhjU1pUx6ZQaPjVzKBNOKseK9lnxvyMDlu3YQN2xdYdIQfIGoNNxyOP+
 B7aybNkO6it7+PQZAZ8/U6e+pgwzahP6IcmeDLv2dLJ+8y6unGfgVNXx9YvH8ZnZwzF0tWhLVIAK
 YPQxTKkPtGTSqeBoOzAEeLKqUjRWVGjFiZWi2hRI0xQ7Eo3gBzrLV7Vxy09f5ZTmbh5YUEnzSZ/H
 iJ8H+nhQq4pqJmkIsoz1WpmV2shVrU+zevWfuWvRSzz+RCM3/2QyY0ZZVFWYjBld9m1FkRcXoPSp
 WYiUIftafOm6PAbMA4JShS7dASGlnHfmGdE7fvtIoxbRywALRLSoMgYIA6Ho3PGLrTz5+CZ+fLnK
 p2fPQ4l/A7ThA6d87yN9ZOo1enfczqJ7V7BsQxkLF57BtCmVBL4L9FEeZBZI89b2LmbPaWlPJOWM
 TDq19aihhOe56HpkW9v+4KxRI+0RkyZWoWnRIkXQtMLBvXPxVpY//Sq/ui3OlJkPocQuBjVelNoA
 kgP7BMKoJ1JzAVMn6MTcdVx3+24mTxlK43AHTRNFAk2V+EHI/B+2yi1v5m+Rkqf9AWHGe2Ih33Nd
 VTN2vL09/y/nn1enx+N2Ufo6UuosfWofv7xvHY/+PGD0KQsQ1tlAFmTm2BSWvMMMhHnU2MmMre2i
 PHibG+5uYebMRsrjxhEML33mIHfd3bbR9/lONpPK/03BnG4Ybd3dfkMYKqfOOLteKIoBGLTsd/nu
 Fau55bIEH5vYjFJxCZAGmQQGkExCeCTJIAlFKrQzCL2KEyJreWdnmpc2pZk1cziqWjgDB7vyfGve
 m+n2A+484E1/kCBv0FAik075wG2/frh15/oNvf2m7p77tjKluZuzJgWgDoHgIPgtEBQpLKG+Pr9A
 0msBrwXpFoh8kQhRdIvL58TYtGYvr77WBahIqbJo8bvy7e2px4RgVTaTOj4/ICV70hn/rh/fvPXO
 p39Xp6YzHs8+u4NfX++hKoDfgfT2IRRx2FiFxTMsjzAiyNK3PPy7NxXw2uYWNr2coLPTxdQ17r//
 bU4YPZm9+5I8+F/vHhJC3JZJp7zjcmSmZUdBzo5G1bnl5YaS7A14ec0BRlSnGdcUFsDkdyKzmyBS
 CwoIUWJtZQlQCTIoMhMU+vL5kKdW7uZXv9lOVc0oPvqxuTSdVE31x3p56403+dzn1xOJZLBNLZZI
 eNdZtnMHsCWTToVHZcC0HIRABaYIwXWTTimfcfVVYyMzzx5GNGKxZu0BzvioX9C5EKSfQyZXQNl0
 0MwC8FKFLJF0H3ACyGVDbrl7B2/scrjx1nuYOHEiRiQCUiIB3/fZ8c47LF60EBmujcyZ0/CVpU+2
 nNvenn/Isp1FQFsmnZJHHGLTchTgZEVh4dhm89Ybbxg97tabx2vjmyvQNAPfV1hy3zbOP7WLUQ0S
 RFHQYQr8vYjClkDQC34S/CTST9LT3UNHezfZVIKI6EUJe/nFr3azraWRxffcT1NTE0EY4rkurufh
 eS6BHxCLx5l4yqns3HmARNdu7r/vJEvTgmm7dmW+kMmEhmFEtuuGkfE8F82ynVpgfkW5mHvl5VVD
 vvzFBmqrykFR+p2SF0Cy16WqrChNcdgLSjdFGLyO0BxQYwglyoEuwT0Pe6zdKECJEQZ56iozzJym
 s+yPEe68+1okkEqlkMUDJ6VEIgtuA4mUIRd+9iJuW7CVt95IseAnTXzpC3bDnYtbb176RPqLYcjt
 lu38VuvfcIEMpSzo79GeMIIMsgjk4WESCEOknwQlyY59Glf8rJbpMy7hwUcvpqa2lkwmw6rnVnL3
 LxZx2vRpxGJxOg8dwrIsFEUQ9jFQpCAI6O3tRdcNZsw8l8cff4hzZ1mFC09BAfrMBKrnuWlNN17I
 Zln58p+y8eeeT5wQNTVt3Ng4mqoDGgKNJ5/Zw/i6PCPrBeAfDhhKnGzgww/ujHPaJ6/k0nnfxYxG
 8YMARQhGjhpF89hxNDY1EYlECYKAXD5HPp/HdV3y+Ty5XI5cNkcmk8H3fEIZomkaz634I1u2dXHD
 Ta37N2zM/1TCFcC6TDoVqEXvK3Xd6JCSpzo7/ReeXdFZ9/yLhxqrh5ha4wgHw9DZsKmLdEeCqeMi
 hdMqA5CSIIBdrRqvb9fZsNXgpc1jueJ78/E8H9d1yeVyZLNZ0qkUmqbhOGUIUThEQRDg+z6+7+N5
 Hr5XaIdhSChDpJT4nsfzq15izdqONYGvfKnMNJ7o6u7J9GUu1JIQAt9zpee5LZpuPLF/f+6N3y/f
 P/r1N7rrz5xeLyQKzzyzl4tOtxCoIDUOJRRuetDkoVVjaM2cxbaWkTQ0DGfqtNPJ5/P9Us1ms7iu
 S2VlJQ1Dh1JTW8uQIdWUl1egKIJUKkUYhMUzIAnDsF+dctks72zfTn1dbX0uk5kZhoEXL7NfS6TS
 8qh+IJtJ5UzLeSKXC+qTSW9iPKaoZ59Vz0036mzdrTJ+pEVvXuPqJSYnfnwuS++9Bsdx8FyXjo4O
 kslkCYiCdxs6bCi27RAEAfn84ZCmsrKKIAhpa21FciR4GYYkk0k+NWsWzWPH6S0t+0545KGHFu/d
 u0cdUV9zz979HfKoiS3DMJosS1ty/5JJ1aMay7BMnb1tedatO8iMjzqs+HPIzuzHuemnt6KqKq7r
 EoQhRiRCOp3G9/2CNGVIWVkZYRji+x5u3u3XedfNk8+7+L5HIpk4EryUZNJpuru7aWoaCYDjlNHY
 1KT8ef26k8IwfCzRm04dxRM7GnDt1+YOGzNlUqx4fwi47N/HMeeiPfxpS8Dat2DG7E+RSaePWNj3
 fVw3TxAG/eoQBAHt7e3Yto2qakWn1WdxQnp7ewmCoH8OpCTvuriux/ARIwoGsLhGfUMD9fUN9Xve
 3T0e2D8oA0Jw2uhR0bnfubQBVfWLNzmFofVRrpl/CjfcvI6GuMlkRaG3txfXLRyoUBbAhmF4BFOJ
 RALf80n0JAqxE/Qz5/t+P3iKfYXUjYJtW8V56N9NAEUR/X5fGyR9WKZpLJh/Va01YqgC0itmDhSE
 ULjoMyPYszfFwoWbqX55NVNPm0bg+4QD9Le/HRbbfQfUP1JNZHFcPp9H07TD3xe/PTy2MK6jo4P9
 bfsPCiG2vec+ULxSfnP66dFL/uMH1QooBIFCECoEoSAIIZQwdUodHMqzbNUWIhGTMc0n9kvxCOAy
 7AfRZxYHApdS0tXVRSqVwrKsIvABUi8y1HnwEL977H/Cgwc7fialXJ5Ipd9zJ24CnqmoEMMryjUO
 R2iFMFMihKYpzsMPnqmO7PR5cU0HdyxrQUTrGHPCiUQikX71kMXgjJL3YH/L5XK0t7czbNgwFEVB
 Fv/Y5+v71bCnJ9yx452eVG/v3cCCPW0H8oNd6v9qWiUSUX6zavk540+ORvHb8hzqdPnv1ftZuqad
 vQcyNFZGmNBgUR/TMXWFMIRkNuDdrjybW9NkfMmkseV8ckIVUUMgTBU1prLy1YO8vLpjuRnRVx5l
 7e4gDDfmXP8vnd09g6dVMulUGth5rPR6IV3gocSiaL5Oja3y3QtG8JXpdWzqyfPSW11sff0QWw9m
 CUKJkGBogrqKKBdf0syMphhjbA0zpqPEVRRLQa1S2JtJ8+xKd3067y3OpFMfcGZOuihWAKFAmApq
 rUlDvBxLKszSR+G+cpBs0sMNJAoQUQTWcItccwzTVNAzLkHShTBARCSK2WfpPpTUogRyKJaLMDSE
 rpPISn67dBdL7v1L8P35E9TPzWhA253tj2yFDnKkxeVXvSK7uvLhNfPHqlNPjaMD0vMR+ofKAEAO
 oWXJhyorVia4/Y53c1u2JFdIeP5nP3/zjjNOL4/WNWrIVIgUoFZpPPXCPp5d3rI5mwvue2X9wcvO
 O7eQXp8wzkAIr5ihPv5HeT8fBUGal185wD9/abN/yTffeOX1zck5Ev4V+OWOHamHF9+7Hco9lEof
 rTqgK5/m1tu3ZrK58AYQv8zlwhlLn2ibf/6cja3X/Ogvck9LF1LmP5TKox2LOxvPOacyLK9wNpuW
 M3dgicm0nFE1tfGdr/xpupSZ82SYOU9e/6OTQtOyfz1Yicm0nNuaRsY7Jk8ul6blXH+8NbL3U+R7
 xrSca45d5HMunTWr3sv2TJevv3qqbBgabzOtwYt8lu2olu2Mt2znEct25n/QDCiW7cT+2iKW7VhO
 mfPiXYsa5YVzagLLdq74G+ZWLdsp+0AZOE5mT68e4qTi5c46y3Zi/8j/aiAGI0VVW4NAMYOAB7OZ
 1NtHG/f3WPxY/QMXU0rKKX2lFa2kXdovFEWxpJSulNI/nGjsS3URFI1/6e++9iB5+n4ndFQGBoIt
 BdhXU4oWyQKcEooV33aRosVvlJLSkAvkCulsUkVKlrTThTw92UK4Qp9zKGW+L+Paz4w2iJvtN/cD
 OO+TjlcCprdYNzMP18/6Sjn9AqBE2sXSC7kiZUra+UGAByU4wsF24n8BA+A4NWKOizQAAAAASUVO
 RK5CYII=

=== omweather-icons-tango/debian/control ===
Source: omweather-icons-tango
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-tango
Architecture: all
Depends: omweather (>=0.16)
Description: Tango iconset
 for Other Maemo Weather
 Author  Chris Stark cstark1+gnome@gmail.com
 http://darkobra.deviantart.com/
 and other GNOME Icon Theme artists
 http://www.deviantart.com/users/outgoing?http://people.freedesktop.org/~jimmac/icons/#git
 GPL
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
XB-Maemo-Display-Name: Iconset Tango for OMWeather
XB-Maemo-Display-Name-pl_PL: Zestaw ikon Tango dla OMWeather
XB-Description-pl_PL: Zestaw ikon Tango
 dla OMWeather
 Autor  Chris Stark cstark1+gnome@gmail.com
 http://darkobra.deviantart.com/
 i inny twórcy ikon GNOME Icon Theme
 http://www.deviantart.com/users/outgoing?http://people.freedesktop.org/~jimmac/icons/#git
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
# /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kGFhQRB9VFp7sAAATkSURBVEjH
# 7VVLbJRVFP7Ovf9rpp3pMH1MBxjAvkl5tZVngAQ0inGhotGluvG5INFE3bkxkpiIiW5JNHGjGzdg
# TAwxSkLCQwgCAy2UlE6ftJ3OTDud+V/3HhclRFIe1sTEhV9yNvfcL985954H8F/G9BVYy+WIfyIk
# SOxfLsd4mDN/heohnLiEOxyyUQMWjjASEZKNffnszd9BQcW2w2ptKzifhcEANXQjWLYQIT4v7a6X
# tCpcELqkiSxLGJmkMNPlkP31rAplz3MX8ldpHlw+AOhvl53R1GXTgVAZEolZw1jbK0ey0sxXN5Dp
# r4UYdzig7qCu7qyfXpkjGd+kg1xOhzkG+AFB3wczWcMmirYImUzahfpeuxR7QzRv7UBjp4AdX+R4
# JcZ0v9IT5wb8lH3crcn9zOFojoLK8IrNrB8qlL8iY9LqaGH4DOZ4JCd3W9Gt71PbviSzKSAiAN0p
# OPYB7YLI1zx4ouiXzx2urHVPsi6MVGLViUzmERkVB/s2CXPdVmNmLuO4yUNo3VsHRAiyBpA1gIgs
# XtRVQC0sGiqMwV8KLq5+6DXxqA5vMdgbru9G/33Lu3gNpP3rng5y4/ZU5QW0bItDa2JBYAEwaTCC
# RSO9eCYI0Exo3Z6wy4lDeX/HE9nZ5zcyiesP7CPN0gE5UWuiuFKk2ttZeYJJA6TACMHwAFQBVMHw
# wAgXfaTBKhS6sbPt/OQ7b5Xszz/59Mz5zAOrTrPhCGGa5mzYw2uaDCAAUwDAB0gAxNB0p010CRyM
# AN444E9joRrFr9UPnG0b12NstspEejWA4ftmZFhraqXVmSIz0cLSFQwfDB9MPjQqUHoEKvgdYfU4
# guoxKP8ctBpC2ffw0+gzeOrxHqxrqsHOjnpKJ2oOv/f1xeSSjGavNq4gmWohEXGAIiEYhVYVsBWD
# VgwWAdgwwEICJnBxYjeK4SvwK1koJPHc/h2I2nIxekF4+0DbnqMnbh4FcHBpeWfNGMn6zli/86ro
# 3vxmyFOmtiJgK4pb8+2oqBgK1TRctQv18Wbs7GyCF2gIAZhy6dj84fTo9Kn+me1HXu8ZuuePJClX
# s+cHyeh5pzAXoN40z0w8jalgN9pXd2FF3EQ6ZWBlMnKXY5v3CjAzlFYIgwAHNjc0EnAm9t3lz+4R
# qjN1MBt4JS+lB+0bU1mZyvTlg16xZ0MPItKDUh4MQ6FcCSGFBJG4+ySaGVoraK0QKoUwDMDMeHJD
# vJEEPl7SsLNZMyqc3u1WMb7Xmc8fyq9qS5wa30+PZV5EjSNhSoGIdGGaFhRbUME8lAoBEGqitXC9
# KgJEECqNfDnk/vFK7ubk/DdLJ8P1llqSK7focCKMDKldll37UdjanLw2t1lWdRxFNw0tdiEISnDd
# UXSs2YdUjDDnEk5fH5pJxBowMFY9drvk/QbgFkiePPLaJl4ixAwUBkCsI2kS8bQzFemyi/Jdaor2
# 6caY0I5NmgWkV4GYmgsvjmy5cMo4eAlcGni25csfCXn91Y3vB794edejpzcAFC+BlLSTJCJpaXVn
# zBlsMMdyq4goBYDZinlhwjpfTU6eYS6XtHbHGqaDBdqHv78m/orSVWmyvW0rq/F5reYACAkAwmiK
# EtXGlPfHWUZQauheuhqWJQQAhf5VzvztMbeuHkYIKZgZttZhYDc3JLsmp/A//k38CVYPWY5ke9EO
# AAAAAElFTkSuQmCC
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kLEAgjAG6WpxAAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAO+ElEQVRo3u2aa3Cc11nH/88573WvklaSJUuy
 ZVu2Y8uxZce5kCZNGNrUQJOp0/KhpaQJtJDpFIZkYKZfmIEPDB2gbYbhA9NCWsJloDAB0iFMKE1I
 M3ESTxI7tuW7JV9kSWtJu6u9v++5PHzYtWTFyVRx6xZmODPP7Lua3Xf/v+dyzvOeI+AmjfwRIH8E
 Ajd53LQfEA6EJOz4PwtAwHoSGPtfBVB8B3LhKGh1AOEuwB0on0rTzQRwPsiHrUAfJDoBHFuR7+9A
 iBgue+Q6gSPZOo5whoZhjatVsat0FJVsFxQNgH+6ABLzAsGvF091VMifvUhVhFo4aWaRgCNdAUjW
 DpHTmRKyL8HCEnNzRJuwUFjUan6ca56rK2lCkzYv33fhODqZkekexYWbCtCzHVHp9PBJkqlP2jj4
 vhZXYgHXEUJIwJFMUgBEUq7tEbK7xmABNDoIsWKrDUinYqVz86yrC+OmoOu24SYwyIzPE/DUTY0A
 /z4w/yB8IDlLMjckZc9ewDnOtm6ZXAeQgkhIkCBye7pAviViK0RnRlOhDmkMsdbESoNjlzlOuulk
 lk3104zmZPcoijcVoLyfUkK6a8ClGtHwIkg60h/dYuNz04AFkSOZhaAYoWzyRrIVjwO/Yfx0U8pU
 ha3RTMowa8UcKyk7B4ic+ywWUsyFV4HazamB0g9AUafToaTXK8gLLJQQ4Jggk0SpwFXrup3J0/1O
 ubqXFN9Cwu+EPCcAAqwGrGpY0hM2IQ+rNcGrKudfhr8+JNGxHrbWJHIu2WapsXCMUhRytWvTjxGA
 GSgclVkp3F5BYQgKAiLPBxtDTZX1z567WxaLd1B6II2RXTG6N/tI9Rp4SQsSgG4waguBWLy4UUwf
 2SInT+73p6Ij8ab+13RvMM1CVokbs0Suy+T1yyieBrj2Adeb9x9zx2WS4A0ICkOmRChEGAgRBN60
 c7t/qfQblBnowo79QNdGD1ZL6LhFvWJ50YATAo6wqBcUzr6keeJVNt1dL0XbN79kzLmTJp4tgBsN
 5lpN6miqYxeiGwKYG4frM0xmB2xpnFzD7joSqRSLMBQiGQr2E8Gp+j63zI9i5yeYhj+URFQRUDEg
 fIAcMCRAV2/LAFsQG4A1IAF4AVCdreHg30lrSkcbI94fq0Q8x1xvwFYblhuLEmaqc9TaDwwwP44e
 QR0PSG/DpGVVZjPnAMIjkQgFJxKJk7WHnIb/Wdz1KJDpTaJZJ6YQIA8QDkAuQPKaCDBwVTwrgBXI
 xoBLAHGMN/8htgtnjtdHk19RiXgettpg26hbbuR7RvXCDaVQ8fTGIZJrPy5k1iHyFpmVZo5NcHpq
 zJuPvoR7HyckskmOYkCEgPBawoXbAiGnDUEATKuQ2+JhFcAxYGNAxCDXU3j9byNTuXCgNpb8qkGt
 Cq42mGsVl6ILmW1QHxggOgFqyI1bhTd6B0QiIEhXlMp94ZHjv0l3fNpD17qQmw1AJq4R77Wj4Laj
 4LZuze8WH7VebQzYCBAK5IgY//1No93KX1VHk8/BqpjRdNkUXXAlBSADwoHcdpxY1SwUWfINzzDg
 nCVvxxaQTPqnz+2joTEPPcMB1xZbnidqmwATLac9GEA7fYmx1P0QwBAgIkBQK80swKw92vMLDXng
 Hz/jNwbzKuMamLluw3GOTW0RsH8ZSZxcdTcaW5kGHNfammV1fsadne6RsdmOW+51uFEikFyKGwNg
 YgAMhm2bAUO1jDWYDJjs8ucI13R0BMQa6OgN0D8Seucv30/kG4hEZKnjDNh9KjeKo2u3vn8TuCIC
 PAsqFERakOswOQ4QwZucuAMbfgYs4HKsASGXvUu27e2rptuFS++KhmkZWYDtEshShKKIaPNtJF/5
 zt6LM2uPPzv5W/ubpqPP2tqm3/62//hTj94WryoCtQpcZsdlciSRI2UNGaHFGIa2MeJqy/MrhLcE
 MhkwTBtAtV+XrRWV9nfoGgMDxGBjgGTW50yPPHh69JHdI5sGv/TzI05PtvMRAfHAqh9oVBM+ETmA
 lARHevnmdiQ7PA7DkK1eFgzbTgsDpqvebacL9HIKQYNXgCzDMFZGj7WmY5l97gWzJXvr+g70dyUw
 1J2QYAyvupXQ0vUkHAFIARJClvUo+ocArQTYAmRaCxVMm11cM5Fx2whM1K5aBoEBMgA3waYM6Dw4
 vgLoBUBXQNZAcRbfnfosztd3+vfs6UJnykO5rjB+qcySdHHVAMKyC9maWoiFIGWHkOmSbBotidSC
 ALXE8wqANgQt/425CjZzsOoSoOYAUwKsAhkDsAFZDbYab+b3YN7uwRf3bUAqWJb0wFgfPfv61BNP
 fOvQd7/+2O7yaqZRAQbByYVE/WvBJ9YglTEwVTCFAExb9DVRIGrXRntG4iqsmQHrGbApAtwEcbuQ
 hQDBacXJACwYsfHxxsI+fOKe/hXiAeDOzTkcmijtnshXPwbgn94XoHQyK8jbnAF5I0J0D4ASaShO
 E8OHQ8TxZcAdaosXrZwmas0kHIG5CbYFsJ1ref1qUAS3BFtGQyfRjD34oo6kXASzwJv5D+GlqYeR
 6+jBcG/yOnFSEHauz4qZYuOZJ791aIgE/dlXPzemVwBcOgAyWo9IR+8kmcswOUsOBYFbK2cJtrEA
 eP2Ak2h7W4PRBFMEJt1a0IRs90S01I8zM47N3oIXz9wPpjVgs4APr/tPCBi8Nv8r+OWfHcaG3tQ1
 C+HKce/2Hoz0p4KnX5z8o0IlHgfwwgqAobvBQO106VR4xppDA6BEH4muDoGOboBrUPU0hAPoAjiu
 g40LSAcsHbBwAeEsCWchlurjak1cKefwwqmH8am7RzDUncB8OcLf/6AL1UYTn39gAzauSf7Qhq2/
 M8R923u9f3lj6uHrAK5edGx9jRdOunWYZpOEqkLWwcJOU2luHXoDsJKAEIBoe5rk8vUShASTxMXC
 IN6a3IHpUi+qzSQ+PDqAbYMZAEAqcPCFB7ZCECGX9lb94JL0JQAMPfn0Ifm1X91t3rOIHaViLT0L
 GMtsjfXlObFYHKP+4aCV820Pk2hfS+Sra/D21B4UG53oyRQhpcXRS3fh9s392LslhLaMoVy4cncj
 43+gx0ZmRkfSQ3fa++h8Jf7dJ//68J987XNj5rputHICTmyDTSTTKRLpZHiR9voF8Qd8792erp71
 LBEgXUzVhnH4yl440uLIzB7cOrwO/V0hJmZrmMhX8Wsf2Yi+juBH3rRiZlhrYa2BEBKLdY0//4+z
 0WJdPUOMv0lfLL1yXeksHHfXC0p1sEgnpU1m0m9WvkF793TpUCWNqWK2MYRvH3sCezb2YfJKHT93
 6xpsG0zDWgspJZiXa5iIbkj0tcKNNbDGwliDMAhxNt/A+XwNb5wtqHJDf/G6dtoxpqKlThErbaWO
 bChflhcv7Zc7NrGxdTpb3IrRoV48ePsgrGVYa1CplgECpJCQUoJAICEgiEDUaqFbLO8FxGC+KtzC
 XiOerYWxFta2AGIVY7g7iZE13diwJuk+/eL537kOwDhcZatjwcpnVioaSH4/cbbwENXXRtIPg46g
 iCPTdcwt1mGZ0JmUaEYNkBCQJFrCrxPfNtAKBuarANfaMgRbC8PtV2NAglCtWRARujMZeA4NyXcD
 fOVTMFGSXUAGoMChrp3dstJMiPzcJjHQQ53hnMhXXTx/WOPQ+Qb2bOyGgIFSMTzfR+CHUHGEKI5h
 jG6Z1QAD2mooFUNrtWRK6+X3pv1eKTAzAj8As0WsYriOi1xnLxR8+H4Crxy/grOz9effM0kXx+Ep
 JIbd8M4RctYMitikEwffepwGO/t5Y08iZksVk8Xzpz4O8u7Bg7cPIBVIFCoKF+br2D2cRXGxgChq
 QEiJTCoLxw3hSEJpcQFxHC21f1cfVRJhEp7noVItQ2mFnlwv8osGmYSDdOigHlm8PJ7HgVMFJH1p
 izV9gIEv0PttaJXP3b6DnIEPEaFuTansXp7pDSZrf0i39Hu8NpuN4aBqs/j3E7+IieIYPEciVjFi
 o3HP1j58ZFcfBDGICPOVGN95dQrbBtO4f7QbVxbyaDTqS4Xe2ZGD56dxbraK0aEMGIx8qYlvfG8S
 AOC7EkpbrjT195jxZYBqDDv99cf2VN8ToHRqbZqcdR+1rGahJ6rMgU8iEQZTuNW/3Pw92pDzeX1n
 Skvf0TLAQrMXpagT3ZkSGBL/+vbHMF9dj6FcGg1lkC8uYLR/HGfmtmBs4ybct2MNHDIwxsB1fVxZ
 jPDPr13ifKlYz6WziY6ES2dm60Vl+MvtlXcTgAtCiok/fWQX/9CducVTuaSyYUR6SkD6g4REChQG
 JMMguIxt/lTzSepK9GNzp2MTfqhlAkaGYOGCSUCzi8vFfsxVuhDIJgY7ppDzZlAsh3juxH5TMmNy
 XU8S6UBidjHGhSuVcod39tmHNv/FwtszdzkH8588BhavW/D4U4/t5hveWgSAhdMywdpdKxAmIIIA
 FPheWfaGE9EjQmEf1iYN1iXBvgwtuWDhwbb3hQgGZGNIG4GsVsg34njSOGei0YsvBr90sGIzIpDV
 i5uyr71yZ98zJxIelbUp38NsXu7esbrt9lWtNIVxhMxeP0k/SQg9FoFP5HlBPn2bN1v7jKg3tnBa
 grKOy1mnQR619CtmVE2AsrEoxcSWL+iM/Lf6FvcFK+ImuBkxR5E1jSqUmu7Z09rImpwEbdiwuuOo
 VS+VpXfIN57bC3bTggKPyfOkPzooRHefXJhNOFOTOVm3o6TtWlgkAUgQmuw4BZvpLJiu7LkoO/df
 RlYrsJEC4tjaKCaoxVpDX1m3l/UNnoaufswcgvA82cnk5ohczwvvGoHI5nR0aoJtOQakEBYOKXbB
 TOyQso7UbrhzhCF9br512Jhig1krpjiySs+5vil3br3xw78PdEbWvxsWMAvN06bcVKbTWL2L7Eye
 1YV5IikYUliQgNd+HmALsmytmpommbtV62qNba0CmHJoTCm5C+Ynekp5dQRboBbPbF1gWy0YzLzJ
 tiaZnAAEF8yS2WnP8RoAaR1PVKVrtzkOXRYiLqU2wdCP6fTYudEvGjMNgvdW1y2zc4efAzYMGwEJ
 oQlCwgqlAOFo6xtYRZFl4bytIlXt2fmje/2nMuZOwrt88Ob/88f/j5/0+B8TY9hQ8RAy8gAAAABJ
 RU5ErkJggg==

=== omweather-yr-no-stations-db/debian/control ===
Source: omweather-yr-no-stations-db
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: debhelper (>= 4.0.0), libxml2-dev, libgtk2.0-dev
Standards-Version: 3.6.0

Package:  omweather-yr-no-stations-db
Architecture: any
Depends: ${shlibs:Depends}
Provides: omweather-stations-db
Description: Stations database and source lib for yr.no
 for Other Maemo Weather
 © 2011 by Vlad Vasiliev
XB-Maemo-Display-Name: OMWeather database for yr.no 
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLCRIhFHraL1wAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAOX0lEQVRo3u2aeZBcxX3HP9393s7M7ux9IAmJ
 lQQSAhkQQig2h2RbNrYTDHYKqFAhRZmYkOCAc1RsIEgQKMsmwdi4SjEGHAMmEGMSBA6KkAEFFXEh
 FRLoQEIrrbQ6dmf2mt2de97RnT/m7e4cu4sAu/JPXtWvpl+/fv1+5/f36+6B/7/+by/xO5hPlMxr
 SuiDeCh9hw9457cmgARCQKS5uT56w/VrTp83t6O1qSlaBzA6ms6cODkw/PSzr/WOjKTSQA4oBMwJ
 QAF2QCro04AHuMGvP5Mw4iNquQZouvvb1y3/0hc/+dm5c2evbG2btdC2I/VC2LYQIQlgjKON8VzX
 zaWGh2JHenv7dvzq5d9s/e4/Pb8HyAfzRIHaoC0DpvNAGkgBWcAJBDMfRwAB1HzuM0s7v/mNL//h
 xRcvu769Y+E5UtXaCDsY4k/jDQpQaF0glx1zDx96r+vfX9iy+Ymfv/HOqtWfb12zZs05ixYt6rRt
 OzQ0NJTYvn37wU2bNu3evXv3Mc/z+oGRwHpepRCnKoD1qZULZv3dX195zac/vfr25taFCxARMG6g
 mJkvY8AYTaHgMjKaIhZLkhgZo75hdnrO3MV+JpPPpVIpx3VdU19fr5qamuxsNpvZsmXLqw888MDG
 vr6+bmAgsEqZS00jwGiFqYzb3FTwV6zwQ1f+viu+duMQ9fV6BoYNvq/xfR/f1xhj8DyfVDpLX98Q
 o2OGeZ3LKDgu8XjMZDOpbCbr9ktpZwGklFZzc3Oks7Mzsn///n1r16795wMHDuwB4oFL+R9SgPJr
 9iyXl/7jGCsuypczjsH3fRzHI5PNk83kyBdcPM/Hcz2SqSzJpGb23AvJ5fKkUmMIIUBIPNd10ulc
 XBtrVEppAGVZVrizs7Nh9+7d79x5550PDQ4OHggs4YxbQc7E6DOPX3drYey1VD7ZxdH39/HEYz0s
 OTtPLG7zB1d3MjzsAQUMBbTJ47o50ukx4v39HDl6jEPdvcT684wlJYkxh1wuT0NzJ67rkM0msZRA
 SVBCE6qpqWlujs61LL9FCCGUUp4xJtvb25tatGjRBddee+0XpZStQKRU8TNawBl9KW2HO6OYzMTI
 TEZyyerz2LOvjnvuPs49a3sBg+dpMpk88f4Evb1jhCLzWXjWcmrsEK7rEA7bSOHSFxskFothjKn+
 uJBorXUyme0zhBJCCA1Y0Wi04ejRo6Pr1q27a2Bg4B1gMIBZrMo5lBIhP/AwOzwrikmUAUpdHay7
 +wjX/NF5/NcrjdyzthutDYWCw3BilBMnh6lvXE57+xkcPdJNPp9BShBCYNs2vu8j5XS6M0ipZFNj
 eHYy5XhChMcQwnccJ1dXV9c+d+7cxQMDA10BKrlTuZC86fqWpRN3egRMIcg9RVcxpsDllw4A0HWo
 FtfNksulSIwkiPcP4nptRKOt9Pb14Pt5amoUtq1QSmK0jxCglJyapERJsGtCqqFezEbosGVZRkrp
 ep7nGWM6K3JGlQCNf3VL6x2Tt/ki86bI/LggTU1pAFIpxchIgli8n75YP6Ojaeqis8hkRrCUxrYF
 liVQKvi1xMzMT7QhHK4LRSP504rhoHQ6nc4nEgkJ1AMNQBhQpQLYP7g3tGbJ4nlfmbRoCfOBJYzJ
 MzBY9LFo1OHYiTjx/iy23caZZy2nubkB8FCWRClRQbIYuKdEiro61aikU6+UMnPnzi3cfPPN3vnn
 n98MdAAtQGRCANum+bqrav9G2nPscgvkweQn2lrneX1rPQBz5gwhrU+w9Lwb6Fz4BaL1i9HaK2NY
 WeWMyUpGZUBVAoBl1Yr62kw7oNrb270bb7zxM5s3b/72o48+elVjY+M8oGU8iO1H1nNFR0fr8mK2
 nrSAEeUJamQE1j+wDIDLL3OZNftCTpw8ge8VEEEdalmyGPUCBKIY/yUTGTMDAJrym7CQta4uNGgd
 Gunp6TGRSKTpiiuu+ONQKHTabbfd9oQFUBsheukKda2l3BAiXPJ6sXB0HEWsv47/3jab9f94EYcO
 t9LYmOPrN1sMDfYhhIdliYkSs5S38qpIfLhi2ShAiEhNrtHRjWNKKd9xHG9oaMhdtmzZFVdfffUB
 CxA3XcNZs06rX4kZxpTUNjL6l1PO296e4K679lJb24HWBilKlgCCSpanFoBTFMSHcMjU+gUdsqxQ
 FjBaa1cIET733HM/bwHWygtYUVdrOjA5MOmqOcJhl9aWHJ9Y2s+nPrmXlpYtNLWsAlqwVMC8mKp4
 NQgBxojyx2bqsZiSdslAKbGV69RKWZcTQphACC+RSCyygJrFC7hEWlKCD3oQPbYuWFcZjBAT/lxw
 NMd7U/zilyfpje1nxcXnI6VACDmNM4tqRqfTeGmwjb9nPBASjCRku3VGqURQJxnP88yOHTvC8rzF
 1DfVs0SQKc7tnyhBn0KAQEUIFaKAUi6NDZo3/+cNXMetwPMiyhRJIquwvhxSp8wBZf0+SiqUEtiW
 HxICpZRCKSWOHj1q7dy5MyUXnUFLJCxni2JmBh0DnSjLwONZWEqHcNhn0aJacrk423fsREoLKQmo
 BBYDkqWkSu85BXKRSqGkxFLGlkUBhJTSeuGFF+xMJrNXRiPUhUOyEaEmsd8/OLUFZIHaiMecORaf
 W9PGhg0bOH68DylrkFJOMhkwKgTlAlQ8n6pvQnjhoaRBycCSllBSCiWlVJs3bw6/+OKLGWPMZrX8
 XBZ+YRVfr20wctzXIQmyDYQFwg/WDx4IHyF9DJq2dotYfISnnnqNcDhCS0szUkm09oOFjI+vvcm2
 7+N7k209Tb/v+2jPw/fT+H7xfc/zyWUdTsayycce/xdrw4YNbjqd/jnwpiVAam2sspgzeYy3B2Ff
 WBSiJLQsy9DY4HPGPIubvnY6r28d4vnnf8yTT9pE6+uJRCykKiYwGcSsCfQixCQVobckbEuD2+QB
 p4hHxuD7kBxzxL6DBX84MbYb2AS8C/Rbnocu5IxnDFYZaOhBjL8PxJIyjJcCwmFDa4vBshVfbW7h
 8lX1xOIFsjkfpZjwcRBofzIfSFEUylKBeyHGwQ5jQGsD/hDS9KNEEYLR4LnQfxK/p4dHh2FbUE6P
 AGnLcXByWfLGEK2Ccr8PIzRCzS9awhTr16IQoGxDXVTQ1mYzf4HC9QzGmKB0KAFSU/kriho3TPxi
 NMYfAC9eFLbkHTQctyic1sKBYzGOlOwv+VYyTTqdImk0UaGmgG8dx5AFcUZxNWfGgxNqFFi2IVJr
 0Aa0gap1VsneXFPjq2WPbNtlQWeMG65/mW/e8hDSDBUF0qWCgXZhqIaxaIQTgebH94iMdTzOaCpJ
 3C0wJ2RXZMrxpGiSGP99kO0gWoN9nuIqS0nDxAJLiJJ8ZQKNi2BfpTp3ua5N1+EzWHf/X5AcLfC9
 dfdOKUDBAydPbCDBIGXVJsgDPaQGh+jKJqeuDydMb7xijvC7MDqGMOkizGoHYRwwzsT6AVPsm+wP
 2uOMZ1bipM5lLLaQ7/7DOgB+9q9/Mu33s0kYHKLrQA+pqr1NX5M/HmN7agRjdDXjZWWJociMHsDo
 o+D3gB4Ak0SYfHGjy7gB02458yU1ltHdCNNHbSTB7bf8GIB0pm7iG6WCGA2pEczxGNt9Tb5qxw3w
 9nSz/bI+huacSbsVrlaBGA9IMV7LA1qDzAE5jB6XWJbBbpEDH4Nf7kK6eJ/LhvnJT/8UgDWr3qje
 zzbgOTAQY2jvEbZXus+4AObfXuXgV1fz9vxBvtQ+ryIETHlAipI4H38mgg4jdFHrlTqo2GCvaRwt
 CWSHG657lgfvvbtK+wIYHYR4nJ3P/pqDU9WxEiDvkNpzmOfiPRS0X62FKpcaN7UuxYPivTAVpGc+
 IXDdGl7ftppfvvSVqvm1D/EenD3dPJd3qv2/dFfCe2Qjv47F2DsSr9YCFZgtpmrrScwuo1JUGf9Y
 oglvuIl8vJX3fnMxK5fv5LY7vs8Pf3Jr2XdH4hCLseeRjWyZyn1KBTC9gwxu3cXDfd1oN1+h6Zna
 epLB6SwwMa4iN9jKZ8lZh3j0+7cD8NAj35h45uahrxu9dRcPnxxgcDoblq5EnAefYVPXEV7uPVzu
 GlWuY8o1K0rdaQoSurLWKVfEOGuDw20T8/Yehq4jvPzgM2wKNnP5IAHwfEaffoX7jnVzZLivmmlh
 qv2dEveZ0HgplY4Zd49gvO9Jug6dxZ/97Y8AWLr4ABgY7oVj3Rx5+hXu83xGZzy4qLjXG7ex78LF
 3BsO8bBdQ3NjRzkSTaCPqEAgM8NxSQW6qI5qnpTyWH/H/SQHofs9Em/s4p6N29j3QSco1hR9+fVP
 srGxjg6luG/xhdQ2tJY7oCjd3xEVwf5hTgilT0fbIJes2M63/vxHnNO5k653yL61h++sf5IXg7Xt
 RzqlFM0NNN19IzetXsF3Fiwl1Dyr4gBVTLFOn8ECVUJWZPiROBx9j8Ibb/P39/+Mn46mGTsVlajp
 HuQLFLbuYu+cVnrrBb8nDHXRRoI6f/rD4SnJVG0XTbiVdqH3EHS/x+CWt/jWusd4Ipsndar2VDM9
 1Bpn6y72+z5vddSyqDDG7EgtsiZcXBNU7fFMg1pTWcL4kBqGw+/iHT7EW09t4tYf/oKXtSbzYdxQ
 ncIYb/dhenfs55U5LYzpDGc6aRqkQtg1oNSpHXWOW8N3YGwQTh7EHN7Pibf38YN7H2ft67vYHyxS
 fmd/NRBA5KrLOPvLl3Hd/Flc2XEaZzc0Yze2QU0EwtGiQGWLOh/yaXByMDYEyRHcgX4O9sT5z1+9
 yXMvvcnBYIVl+AjXRzmpl0D40vOZveoCLjpnPp9tb+KiaJR5DfW0KVVuVd/HT6YYSqc5MTjKzveP
 8fq2d9n55h5iAcpoPsYlPua7UgrCS+bTMKuFlpYGWk5voyMcojYAgmzvEAOJJIl4gsT7PSS1mWDa
 8Fu4/hcoCVBGWScVXwAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


#CFLAGS = -Wall -pedantic -DRELEASE -DDEBUGFUNCTIONCALL -g 
CFLAGS = -Wall -pedantic -DRELEASE -UDEBUGCONNECT 
#CFLAGS = -Wall -pedantic 


ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	#For OS2008
#	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static  --enable-gps=yes
	#For OS2009
#	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static  --enable-gps=yes --enable-hildonanimation
#	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static  --enable-gps=yes --enable-clutter 


#For NONMAEMO PLATFORM
#	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --enable-static --enable-nonmaemo --enable-clutter
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	qmake  
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/meecast install 

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
# This is the HACK for optified
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

=== omweather-icons-flat/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

# Build architecture-independent files here.
binary-indep: 
	dh_clean
	dh_testdir
	dh_testroot
	dh_installdirs /usr/share/omweather/icons/Flat
	cp data/icons/Flat/* $(CURDIR)/debian/omweather-icons-flat/usr/share/omweather/icons/Flat
	find $(CURDIR)/debian/omweather-icons-flat/usr/share/omweather/icons/Flat -type f -exec chmod 644 {} \;
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	dh_installchangelogs
	dh_installdocs
# We have nothing to do by default.

#binary-arch:
 
binary: binary-indep 
.PHONY: build  binary-indep clean build

=== omweather-icons-grzankas/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

# Build architecture-independent files here.
binary-indep: 
	dh_clean
	dh_testdir
	dh_testroot
	dh_installdirs /usr/share/omweather/icons/Grzankas
	cp data/icons/Grzankas/* $(CURDIR)/debian/omweather-icons-grzankas/usr/share/omweather/icons/Grzankas
	find $(CURDIR)/debian/omweather-icons-grzankas/usr/share/omweather/icons/Grzankas -type f -exec chmod 644 {} \;
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb
	dh_installchangelogs
	dh_installdocs
# We have nothing to do by default.

#binary-arch:
 
binary: binary-indep 
.PHONY: build  binary-indep clean build
